<?php
function saasweb_local_import_files() {
    return array(
        array(
        
			'import_file_name'         => esc_html__('Main Demo', 'saasweb'),
			
            'categories'                   => array( 'Category 1', 'Category 2' ),
			
            'local_import_file'            => trailingslashit( get_template_directory() ) . 'demo-import/demo.xml',
			
            'local_import_widget_file'     => trailingslashit( get_template_directory() ) . 'demo-import/widgets.json',
			
            'local_import_customizer_file' => trailingslashit( get_template_directory() ) . 'ocdi/customizer.dat',
			
          
            'import_preview_image_url'     => 'http://www.wp1.ourwpdemo.com/saasweb/wp-content/themes/saasweb/screenshot.png',
			
            'import_notice'                => __( 
			'<h1>Important Notice:</h1><h3>After you import this demo, you will have to setup the slider separately.</h3>
			', 'saasweb' ),
            'preview_url'                  => 'http://www.wp1.ourwpdemo.com/saasweb/',
        ),
      
    );
}
add_filter( 'pt-ocdi/import_files', 'saasweb_local_import_files' );

add_filter( 'pt-ocdi/disable_pt_branding', '__return_true' );

function saasweb_after_import_setup() {
    // Assign menus to their locations.
    $main_menu = get_term_by( 'name', 'Primary', 'nav_menu' );

    set_theme_mod( 'nav_menu_locations', array(
            'main_menu' => $main_menu->term_id, // replace 'main-menu' here with the menu location identifier from register_nav_menu() function
        )
    );

    // Assign front page and posts page (blog page).
    $front_page_id = get_page_by_title( 'Project Management' );
    $blog_page_id  = get_page_by_title( 'Blog Classic' );

    update_option( 'show_on_front', 'page' );
    update_option( 'page_on_front', $front_page_id->ID );
    update_option( 'page_for_posts', $blog_page_id->ID );

}
add_action( 'pt-ocdi/after_import', 'saasweb_after_import_setup' );

