<?php 
    $options = get_option('saasweb'.'_theme_options');
	$meta = _WSH()->get_meta('_bunch_footer_settings');
	$bg = saasweb_set($meta, 'footer_bgimg');
	?>

<footer class="footer-style-two">
		<div class="auto-container">
			<!-- Social Icons -->
		<?php get_template_part('includes/modules/switch/footer_widget'); ?>	
			<!-- Footer Nav -->			
			
			<div class="logo-box">              
				<?php if(saasweb_set($options, 'logofooter')):?> 
					  <div class="logo">
                   <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(saasweb_set($options, 'logofooter')); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></a>
                </div>				
			<?php endif; ?>
			<ul class="footer-nav">
                        <li><a href="<?php echo esc_url(saasweb_set($options, '$footer_link1')); ?>"><?php echo wp_kses_post(saasweb_set($options, 'footer_title1')); ?></a></li>
                        <li><a href="<?php echo esc_url(saasweb_set($options, '$footer_link1')); ?>"><?php echo wp_kses_post(saasweb_set($options, 'footer_title2')); ?></a></li>
                        <li><a href="<?php echo esc_url(saasweb_set($options, '$footer_link1')); ?>"><?php echo wp_kses_post(saasweb_set($options, 'footer_title3')); ?></a></li>
                    </ul>
			<!-- Scroll Box -->
			<div class="scroll-box">
				<span class="arrow scroll-to-target fas fa-angle-up" data-target="html"></span>
			</div>
			<!-- Copyright -->
			<?php if(!saasweb_set($options, 'copy_show')):?>
			<div class="copyright"><?php echo wp_kses_post(saasweb_set($options, 'copy_right')); ?></div>
			<?php endif; ?>
		</div>
	</footer>



