<?php $options = _WSH()->option();
$meta = _WSH()->get_meta('_bunch_header_settings');
saasweb_bunch_global_variable(); ?>
<header class="main-header header-style-two header_for_ex">
	<!--Header-Upper-->
	<div class="header-upper">
		<div class="auto-container">
			<div class="header-outer">
				<div class="logo-box">
					<div class="logo"><?php if(saasweb_set($options, 'logo')): ?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(saasweb_set($options, 'logo')); ?>" alt="<?php esc_attr_e('Logo', 'saasweb');?>" title="<?php esc_attr_e('Title', 'saasweb');?>"></a>
                        <?php else: ?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(get_template_directory_uri().'/images/logo.png'); ?>" alt="<?php esc_attr_e('Logo', 'saasweb');?>"></a>
                        <?php endif; ?></div>
				</div>
				
				<div class="nav-outer clearfix">
				
					<!-- Main Menu -->
					<nav class="main-menu navbar-expand-lg">
						<div class="navbar-header">
							<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
							</button>
						</div>
						<div class="navbar-collapse collapse scroll-nav clearfix" id="navbarSupportedContent">
							<?php get_template_part('includes/modules/switch/menu'); ?>
						</div>
					</nav>                      
				</div>

				<!--Outer Box-->
				<?php if(saasweb_set($options, 'quote_show')):?>
				<div class="outer-box">
					<div class="link-btn"><a href="<?php echo esc_url(saasweb_set($options, 'quote_link')); ?>" class="theme-btn btn-style-four"><?php echo wp_kses_post(saasweb_set($options, 'quote'));?></a></div>
				</div>
				<?php endif;?>
			</div>
		</div>
	</div>
	<!--End Header Upper-->
</header>