<section class="<?php echo esc_attr(wp_kses_post($class));?> about-section-three">
	<div class="anim-icons">
		<span class="icon big-shape-7"></span>
	</div>

	<div class="auto-container">
		<div class="row">
			<div class="integrations-column">
				<div class="integrations-block">
					<div class="anim-icons">
						<span class="icon circle-shape-1"></span>
						<span class="icon circle-shape-2"></span>
						<span class="icon circle-shape-3"></span>
						<span class="icon circle-shape-4"></span>
						<span class="icon circle-shape-5"></span>
						<span class="icon circle-shape-6"></span>
						<span class="icon circle-shape-7"></span>
					</div>
					<div class="circle-one wow zoomIn" data-wow-delay="0ms">
						<div class="circle-two wow zoomIn" data-wow-delay="300ms">
							
							<?php if(esc_url($image)): ?>
							<div class="circle-three wow zoomIn" data-wow-delay="600ms">
								<div class="image"><img src="<?php echo esc_url($image); ?>" alt="<?php echo wp_kses_post($imgtitle);?>"></div>
							</div>
							<?php endif; ?>
						</div>
					</div>
					
					<?php if(esc_url($image1)): ?>
					<div class="icon icon-1"><a href="<?php echo esc_url($page_link1);?>"><img src="<?php echo esc_url($image1); ?>" alt="<?php echo wp_kses_post($imgtitle1);?>"></a></div>
					<?php endif; ?>
					
					<?php if(esc_url($image2)): ?>
					<div class="icon icon-2"><a href="<?php echo esc_url($page_link2);?>"><img src="<?php echo esc_url($image2); ?>" alt="<?php echo wp_kses_post($imgtitle2);?>"></a></div>
					<?php endif; ?>
					
					<?php if(esc_url($image3)): ?>
					<div class="icon icon-3"><a href="<?php echo esc_url($page_link3);?>"><img src="<?php echo esc_url($image3); ?>" alt="<?php echo wp_kses_post($imgtitle3);?>"></a></div>
					<?php endif; ?>
					
					<?php if(esc_url($image4)): ?>
					<div class="icon icon-4"><a href="<?php echo esc_url($page_link4);?>"><img src="<?php echo esc_url($image4); ?>" alt="<?php echo wp_kses_post($imgtitle4);?>"></a></div>
					<?php endif; ?>
					
					<?php if(esc_url($image5)): ?>
					<div class="icon icon-5"><a href="<?php echo esc_url($page_link5);?>"><img src="<?php echo esc_url($image5); ?>" alt="<?php echo wp_kses_post($imgtitle5);?>"></a></div>
					<?php endif; ?>
					
					<?php if(esc_url($image6)): ?>
					<div class="icon icon-6"><a href="<?php echo esc_url($page_link6);?>"><img src="<?php echo esc_url($image6); ?>" alt="<?php echo wp_kses_post($imgtitle6);?>"></a></div>
					<?php endif; ?>
					
					<?php if(esc_url($image7)): ?>
					<div class="icon icon-7"><a href="<?php echo esc_url($page_link7);?>"><img src="<?php echo esc_url($image7); ?>" alt="<?php echo wp_kses_post($imgtitle7);?>"></a></div>
					<?php endif; ?>
					
					<?php if(esc_url($image8)): ?>
					<div class="icon icon-8"><a href="<?php echo esc_url($page_link8);?>"><img src="<?php echo esc_url($image8); ?>" alt="<?php echo wp_kses_post($imgtitle8);?>"></a></div>
					<?php endif; ?>
				</div>
			</div>
		</div>
	</div>
</section>