<section class="<?php echo esc_attr(wp_kses_post($class));?> about-section">
        <div class="anim-icons">
            <span class="icon shape-5"></span>
        </div>
        <div class="auto-container">
            <div class="outer-box">
                <div class="row">
                    <div class="col-xl-6">
                        
						<?php if(esc_url($image)): ?>
						<div class="image wow fadeInLeft"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
						<?php endif; ?>
						
						<?php if(wp_kses_post($btn)): ?>
                        <div class="link text-xl-right"><a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-two"><?php echo wp_kses_post($btn);?></a><a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-eleven"><span class="flaticon-signs-1"></span></a></div>
						<?php endif; ?>
                    </div>
                    <div class="col-xl-6">
                        <div class="about-block-one">
                            <div class="sec-title light">
                                <span class="title"><?php echo wp_kses_post($subtitle);?></span>
                                <h1><?php echo wp_kses_post($ttitle);?></h1>
                                <div class="shape-icon"></div>
                            </div>
                            <div class="text light wow fadeInUp" data-wow-delay="400ms">
                                <p><?php echo wp_kses_post($text);?></p>
                            </div>                            
                        </div>
                        <!-- End Block -->
                    </div>
                </div>                
            </div>
        </div>
    </section>