<section class="<?php echo esc_attr(wp_kses_post($class));?> app-info-section">
        <div class="anim-icons">
            <span class="icon big-shape-11"></span>
        </div>
        <div class="auto-container">
            <div class="row">
                <div class="col-lg-6">
                    <div class="image-block-three text-lg-right">
                        
						<?php if(esc_url($image)): ?>
						<div class="image-box-one"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
						 <?php endif; ?>
						 <?php if(esc_url($image1)): ?>
                        <div class="image-box-two paroller" data-paroller-factor="-0.15" data-paroller-factor-lg="-0.15" data-paroller-factor-md="-0.15" data-paroller-factor-sm="-0.15" data-paroller-type="foreground" data-paroller-direction="horizontal"><img src="<?php echo esc_url($image1); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
						<?php endif; ?>
                    </div>                        
                </div>
                <div class="col-lg-6">
                    <div class="ml-lg-5 mt-lg-5">
                        <div class="sec-title mb-40">
                            <span class="title mb-10"><?php echo wp_kses_post($subtitle);?></span>
                            <h1><?php echo wp_kses_post($ttitle);?></h1>
                            <div class="text"><?php echo wp_kses_post($text);?> </div>
                        </div>
                        <div class="app-info-block">
                            <div class="inner-box">
                                <div class="icon-box"><span class="icon-stroke-gap icon-Phone"></span></div>
                                <h5><?php echo wp_kses_post($text1);?></h5>
                            </div>
                            <div class="inner-box">
                                <div class="icon-box"><span class="icon-stroke-gap icon-Picture"></span></div>
                                <h5><?php echo wp_kses_post($text2);?></h5>
                            </div>
                        </div>  
                        
						<?php if(wp_kses_post($btn)): ?>
						<div class="link-btn"><a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-six"><?php echo wp_kses_post($btn);?></a></div>
						<?php endif; ?>
                    </div>
                                             
                </div>
            </div>
        </div>
    </section>