<section class="<?php echo esc_attr(wp_kses_post($class));?> app-info-section">
        <div class="auto-container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="ml-lg-5 mt-lg-5">
                        <div class="sec-title mb-40">
                            <span class="title mb-10"><?php echo wp_kses_post($subtitle);?></span>
                            <h1><?php echo wp_kses_post($ttitle);?></h1>
                            <div class="text"><?php echo wp_kses_post($text);?> </div>
                        </div>
                        <div class="app-info-block">
                            <div class="inner-box">
                                <div class="icon-box"><span class="icon-stroke-gap icon-Phone"></span></div>
                                <h5><?php echo wp_kses_post($text1);?></h5>
                            </div>
                            <div class="inner-box">
                                <div class="icon-box"><span class="icon-stroke-gap icon-Picture"></span></div>
                                <h5><?php echo wp_kses_post($text2);?></h5>
                            </div>
                        </div>  
                        
						<?php if(wp_kses_post($btn)): ?>
						<div class="link-btn"><a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-six"><?php echo wp_kses_post($btn);?></a></div>
						<?php endif; ?>
                    </div>
                                             
                </div>
            </div>
        </div>
    </section>