<section class="<?php echo esc_attr(wp_kses_post($class));?> call-to-action-one">
        <div class="anim-icons">
            <span class="icon shape-5"></span>
        </div>
		
		<?php if(esc_url($bgimage)): ?>
        <div class="image-layer" style="background-image: url(<?php echo esc_url($bgimage); ?>);"></div>
		<?php endif; ?>
        <div class="auto-container">
            <div class="anim-icons">
                <span class="icon shape-8"></span>
            </div>
            <div class="outer-box">
                <div class="title-column wow fadeInUp">
                    <h1><?php echo wp_kses_post($title);?></h1>
                    <div class="text light"><?php echo wp_kses_post($text);?></div>
                </div>
                <div class="link-column wow fadeInRight">
                    <div class="link-btn">
                        
						<?php if(wp_kses_post($btn)): ?>
						<a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-two"><?php echo wp_kses_post($btn);?></a>
                        <?php endif; ?>
						
						<?php if(wp_kses_post($btn1)): ?>
						<a href="<?php echo esc_url($page_link1);?>" class="theme-btn btn-style-one"><?php echo wp_kses_post($btn1);?></a>
						<?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
    </section>