<section class="<?php echo esc_attr(wp_kses_post($class));?> chart-section">
        <div class="container">
            <div class="chart">
                <div class="chart-block">
                    <div class="chart-content">
                        <div class="text"><?php echo wp_kses_post($ttitle);?></div>
                        <h3><strong><?php echo wp_kses_post($text);?></strong> <?php echo wp_kses_post($title);?></h3>
                    </div>                        
                    <span class="point"></span>
                </div>
                <div class="chart-block">
                    <div class="chart-content">
                        <div class="text"><?php echo wp_kses_post($ttitle1);?></div>
                        <h3><strong><?php echo wp_kses_post($text1);?></strong> <?php echo wp_kses_post($title1);?></h3>
                    </div>                        
                    <span class="point"></span>
                </div>
                <div class="chart-block">
                    <div class="chart-content">
                        <div class="text"><?php echo wp_kses_post($ttitle2);?></div>
                        <h3><strong><?php echo wp_kses_post($text2);?></strong> <?php echo wp_kses_post($title2);?></h3>
                    </div>                        
                    <span class="point"></span>
                </div>
                
				<?php if(esc_url($image)): ?>
				<img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>">
				<?php endif; ?>
            </div>
        </div>
    </section>