<section class="<?php echo esc_attr(wp_kses_post($class));?> contact-page-section">
        <div class="auto-container">
            <div class="row clearfix">
                
                <!-- Info Column -->
                <div class="info-column col-lg-4 col-md-12 col-sm-12">
                    <div class="inner-column wow fadeInLeft" data-wow-delay="0ms">
                        <!-- Title Box -->
                        <div class="title-box">
                            <h3><?php echo wp_kses_post($title);?></h3>
                            <div class="title-text"><?php echo wp_kses_post($text);?></div>
                        </div>
                        <ul class="contact-info-list">
                            
							<?php foreach( $atts['one'] as $key => $item ): ?>
							
							<li><span class="icon <?php echo esc_attr($item->icon); ?>"></span><strong><?php echo wp_kses_post($item->title); ?></strong><?php echo wp_kses_post($item->text); ?></li>
                            
							<?php endforeach; ?>
                        </ul>
                        
                        <!-- Social Links -->
                        <ul class="social-links">
                            
							<?php foreach( $atts['two'] as $key => $item ): ?>
							
							<li><a href="<?php echo esc_url($item->link); ?>"><span class="fab <?php echo esc_attr($item->icon); ?>"></span></a></li>
                            
							<?php endforeach; ?>
                        </ul>
                        
                    </div>
                </div>
                
                <!-- Form Column -->
                <div class="form-column col-lg-8 col-md-12 col-sm-12">
                    <div class="inner-column wow fadeInRight" data-wow-delay="0ms">
                        <!-- Sec Title -->
                        <div class="sec-title mb-30">
                            <h1><?php echo wp_kses_post($title1);?></h1>
                        </div>
                        
                        <!-- Contact Form -->
                        <div class="contact-form">
                            <?php echo do_shortcode($contact_form); ?> 
                        </div>
                        
                    </div>
                </div>
                
            </div>
        </div>
    </section>