<section class="<?php echo esc_attr(wp_kses_post($class));?> contact-info_ix sp-one_ix">
        <div class="auto-container">
            
			<?php if(wp_kses_post($title)): ?>
			<div class="sec-title_ix center">
                <span><?php echo wp_kses_post($subtitle);?></span>
                <h1><?php echo wp_kses_post($title);?></h1>
                <div class="text"><?php echo wp_kses_post($text);?></div>
            </div>
			<?php endif; ?>
			
            <div class="row">
                
				<?php foreach( $atts['fact'] as $key => $item ): ?>
				
				<div class="col-lg-<?php echo esc_attr(wp_kses_post($column));?> col-md-<?php echo esc_attr(wp_kses_post($column));?> col-xs-12">
                    <div class="info-box-one_ix">
                        <div class="icon-box"><span class="<?php echo esc_attr($item->icon); ?>"></span></div>
                        <ul>
                            <li><?php echo wp_kses_post($item->text); ?></li>
                            <li><p><?php echo wp_kses_post($item->title); ?></p></li>
                        </ul>
                    </div>
                </div>
                
				<?php endforeach; ?>
            </div>
        </div>
    </section>