<section class="<?php echo esc_attr(wp_kses_post($class));?> app-download-section">
	<div class="anim-icons">
		<span class="icon big-shape-14"></span>
	</div>
	<div class="auto-container">
		<div class="outer-box">
			<div class="sec-title text-center">
				<span class="title mb-10"><?php echo wp_kses_post($subtitle);?></span>
				<h1><?php echo wp_kses_post($title);?></h1>
				<div class="text"><?php echo wp_kses_post($text);?></div>
			</div>
			<div class="link-btn">
				<a href="<?php echo esc_url($page_link);?>" class="theme-btn google-play-btn">
					<i class="fab fa-google-play"></i>
					
					<?php if(wp_kses_post($btn)): ?>
					<span><?php echo wp_kses_post($btn);?></span>
					<?php endif; ?>
					<?php if(wp_kses_post($btn1)): ?>
					<?php echo wp_kses_post($btn1);?>
					<?php endif; ?>
				</a>
				<a href="<?php echo esc_url($page_link);?>" class="theme-btn app-store-btn">
					<i class="fab fa-apple"></i>
					
					<?php if(wp_kses_post($btn2)): ?>
					<span><?php echo wp_kses_post($btn2);?></span>
					<?php endif; ?>
					
					<?php if(wp_kses_post($btn3)): ?>
					<?php echo wp_kses_post($btn3);?>
					<?php endif; ?>
				</a>
			</div>
		</div>
	</div>
</section>