<section class="<?php echo esc_attr(wp_kses_post($class));?> banner-section-two_ex" <?php if(esc_url($bgimage)): ?>style="background-image:url(<?php echo esc_url($bgimage); ?>)"<?php endif; ?>>
		<div class="auto-container">
			
			<div class="row clearfix">
				
				<!-- Content Column -->
				<div class="content-column col-xl-5 col-lg-6 col-md-12 col-sm-12">
					<div class="inner-column">
						<h2><?php echo wp_kses_post($title);?></h2>
						<div class="text"><?php echo wp_kses_post($text);?></div>
						<div class="link-box">
							
							<?php if(wp_kses_post($btn)): ?>
							<a href="<?php echo esc_url($page_link);?>" class="theme-btn google-btn"><span class="icon fab fa-google-play"></span><span class="txt"><?php echo wp_kses_post($btn);?></span><br><?php echo wp_kses_post($btn1);?></a>
							<?php endif; ?>
							<?php if(wp_kses_post($btn2)): ?>
							<a href="<?php echo esc_url($page_link1);?>" class="theme-btn app-btn"><span class="icon fab fa-apple"></span><span class="txt"><?php echo wp_kses_post($btn2);?></span><br><?php echo wp_kses_post($btn3);?></a>
							<?php endif; ?>
						</div>
					</div>
				</div>
				
				<!-- Image Column -->
				<div class="image-column col-xl-7 col-lg-6 col-md-12 col-sm-12">
					<div class="inner-column">
						
						<?php if(esc_url($image)): ?>
						<div class="image">
							<img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>" />
						</div>
						<?php endif; ?>
						
						<?php if(esc_url($image1)): ?>
						<div class="image image-2">
							<img src="<?php echo esc_url($image1); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>" />
						</div>
						<?php endif ;?>
					</div>
				</div>
				
			</div>
			
		</div>
		
	</section>