<section class="<?php echo esc_attr(wp_kses_post($class));?> faq-fluid-section">
		<div class="auto-container">
			
			<?php if(wp_kses_post($ttitle)):?>
			<div class="sec-title centered">
				<h2><?php echo wp_kses_post($ttitle);?></h2>
			</div>
			<?php endif; ?>
		</div>
		<div class="outer-container clearfix">
        	
			<!--Image Column-->
        	<div class="image-column">
				<div class="inner-column wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms">
					
					<?php if(esc_url($image)): ?>
					<div class="image">
						<img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>">
					</div>
					<?php endif; ?>
				</div>
            </div>
            <!--End Image Column-->
			
			<!--Content Column-->
			<div class="content-column">
				<div class="content-box">
					
					<!--Accordian Box-->
					<ul class="accordion-box">

						<?php foreach( $atts['fact'] as $key => $item ): ?>
						
						<li class="accordion block active-block">
							<div class="acc-btn <?php if($key == 2) echo 'active'; ?>"><div class="icon-outer"><span class="icon icon-plus fa fa-plus"></span> <span class="icon icon-minus fa fa-minus"></span></div><?php echo wp_kses_post($item->title); ?></div>
							<div class="acc-content <?php if($key == 2) echo 'current'; ?>">
								<div class="content">
									<div class="accordian-text"><?php echo wp_kses_post($item->text); ?></div>
								</div>
							</div>
						</li>
						
						<?php endforeach;?>
					</ul>
				</div>
			</div>
		</div>
	</section>