<section class="<?php echo esc_attr(wp_kses_post($class));?> pricing-section-two">
<div class="auto-container">
	<div class="outer-container pricing-tabs-two tabs-box">
		<div class="clearfix">
			
			<!--Title Column-->
			<div class="title-column">
				<div class="inner-column">
					<!-- Sec Title -->
					<div class="sec-title">
						<h2><?php echo wp_kses_post($title);?></h2>
						<div class="text"><?php echo wp_kses_post($text);?></div>
					</div>
					<div class="title-text"><?php echo wp_kses_post($text1);?></div>
					<!--Tab Btns-->
					<ul class="tab-buttons clearfix">
						
						<?php if(wp_kses_post($btn)): ?>
						<li data-tab="#prod-monthly" class="tab-btn active-btn"><?php echo wp_kses_post($btn);?></li>
						<?php endif; ?>
						<?php if(wp_kses_post($btn1)): ?>
						<li data-tab="#prod-yearly" class="tab-btn"><?php echo wp_kses_post($btn1);?></li>
						<?php endif; ?>
					</ul>
					
				</div>
			</div>
			
	<!--Price Column-->
	<div class="price-column">
		<div class="inner-column">
			
			<!--Tabs Container-->
			<div class="tabs-content">
						
				<!--Tab-->
				<div class="tab active-tab" id="prod-monthly">
					<div class="content">
						
						<div class="carousel-outer">
							<div class="ms-partialview-template">
								<!-- price slider one -->
								<div class="master-slider ms-skin-default" id="price-carousel-one">
									
									<?php foreach( $atts['one'] as $key => $item ): ?>
									
									<div class="ms-slide">
										<div class="price-block style-two">
											<div class="inner-box">
												<div class="line-one"></div>
												<div class="line-two"></div>
												<div class="icon-box">
													<span class="icon <?php echo esc_attr($item->icon); ?>"></span>
												</div>
												<h3><?php echo wp_kses_post($item->title); ?></h3>
												<ul class="price-list">
													<?php $fearures = explode("\n", ($item->feature_str));?>
													<?php foreach($fearures as $feature):?>
													
													<li><?php echo wp_kses_post($feature ); ?></li>
													
													<?php endforeach;?>
												</ul>
												<div class="price"><sub><?php echo wp_kses_post($item->currency); ?></sub><?php echo wp_kses_post($item->amount); ?></div>
												
												<?php if(wp_kses_post($item->btn)): ?>
												<a href="<?php echo esc_url($item->link); ?>" class="theme-btn btn-alternate"><span class="txt"><?php echo wp_kses_post($item->btn); ?></span></a>
												<?php endif; ?>
											</div>
										</div>
									</div>
									
									<?php endforeach; ?>
								</div>
							</div>
						</div>
					</div>
				</div>
						
				<!--Tab-->
				<div class="tab" id="prod-yearly">
					<div class="content">
						
						<div class="carousel-outer">
							<div class="ms-partialview-template">
								<!-- price slider one -->
								<div class="master-slider ms-skin-default" id="price-carousel-two">
								
									<?php foreach( $atts['two'] as $key => $item ): ?>
									
									<div class="ms-slide">
										<div class="price-block style-two">
											<div class="inner-box">
												<div class="line-one"></div>
												<div class="line-two"></div>
												<div class="icon-box">
													<span class="icon <?php echo esc_attr($item->icon); ?>"></span>
												</div>
												<h3><?php echo wp_kses_post($item->title); ?></h3>
												<ul class="price-list">
													<?php $fearures = explode("\n", ($item->feature_str));?>
													<?php foreach($fearures as $feature):?>
													
													<li><?php echo wp_kses_post($feature ); ?></li>
													
													<?php endforeach;?>
												</ul>
												<div class="price"><sub><?php echo wp_kses_post($item->currency); ?></sub><?php echo wp_kses_post($item->amount); ?></div>
												
												<?php if(wp_kses_post($item->btn)): ?>
												<a href="<?php echo esc_url($item->link); ?>" class="theme-btn btn-alternate"><span class="txt"><?php echo wp_kses_post($item->btn); ?></span></a>
												<?php endif; ?>
											</div>
										</div>
									</div>
									
									<?php endforeach; ?>
								</div>
							</div>
						</div>
					</div>
				</div>
					</div>
					
					<!-- Dots Style -->
					<ul class="dots-style">
						<li></li>
						<li class="active"></li>
						<li></li>
					</ul>
					
				</div>
			</div>
		</div>
	</div>
</div>
<!-- Pattern Layer -->
<?php if(esc_url($bgimage)): ?>
<div class="pattern-layer" style="background-image:url(<?php echo esc_url($bgimage); ?>)"></div>
<?php endif; ?>
</section>