<section class="<?php echo esc_attr(wp_kses_post($class));?> features-section-two curve-border-bottom">
        <div class="anim-icons">
            <span class="icon shape-6"></span>
        </div>
        <div class="auto-container">
            <div class="sec-title text-center">
                <span class="title"><?php echo wp_kses_post($subtitle);?></span>
                <h1><?php echo wp_kses_post($ttitle);?></h1>
                <div class="shape-icon"></div>
            </div>
            
			<?php foreach( $atts['fact'] as $key => $item ): ?>
			<?php if($item->img_right == false): ?>
			
			
            <div class="row align-items-center">
                <div class="col-xl-5 offset-xl-1">
                    <div class="image-block-one wow fadeInLeft" data-wow-delay="600ms">
                        <div class="anim-icons">
                            <span class="icon big-shape-3 paroller" data-paroller-factor="-0.03" data-paroller-factor-lg="-0.03" data-paroller-type="foreground" data-paroller-direction="horizontal"></span>
                        </div>
                        
						<?php if(esc_url($item->image)): ?>
						<div class="image"><img src="<?php echo esc_url($item->image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
						<?php endif; ?>
                    </div>                    
                </div>
                <div class="col-xl-6">
                    <div class="feature-block-two">
                        <h2><?php echo wp_kses_post($item->title); ?></h2>
                        <div class="text wow fadeInUp" data-wow-delay="400ms">
                            <p><?php echo wp_kses_post($item->text); ?></p>
                        </div>
                        <div class="link-btn wow fadeInUp" data-wow-delay="800ms"><a href="<?php echo esc_url($item->link); ?>" class="theme-btn btn-style-twelve"><span class="fas fa-arrow-right"></span></a></div>
                        
						<?php if(esc_url($item->image1)): ?>
						<div class="count"><img src="<?php echo esc_url($item->image1); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
						<?php endif; ?>
                    </div>
                </div>
            </div>
            <?php else : ?>
            <div class="row align-items-center">
                <div class="col-xl-5 order-xl-2">
                    <div class="image-block-two wow fadeInLeft" data-wow-delay="600ms">
                        <div class="anim-icons">
                            <span class="icon big-shape-4 paroller" data-paroller-factor="-0.03" data-paroller-factor-lg="-0.03" data-paroller-type="foreground" data-paroller-direction="horizontal"></span>
                        </div>
                        
						<?php if(esc_url($item->image)): ?>
						<div class="image"><img src="<?php echo esc_url($item->image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
						<?php endif; ?>
                    </div>                    
                </div>
                <div class="col-xl-7">
                    <div class="feature-block-three">
                        <h2><?php echo wp_kses_post($item->title); ?></h2>
                        <div class="text wow fadeInUp" data-wow-delay="400ms">
                            <p><?php echo wp_kses_post($item->text); ?></p>
                        </div>
                        <div class="link-btn wow fadeInUp" data-wow-delay="800ms"><a href="<?php echo esc_url($item->link); ?>" class="theme-btn btn-style-twelve"><span class="fas fa-arrow-right"></span></a></div>
                        
						<?php if(esc_url($item->image1)): ?>
						<div class="count"><img src="<?php echo esc_url($item->image1); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
						<?php endif; ?>
                    </div>
                </div>
            </div>
            
			<?php endif; ?>
			<?php endforeach; ?>
			
            <!-- Link Btn -->
			<?php if(wp_kses_post($btn)): ?>
            <div class="link-btn text-center"><a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-four"><?php echo wp_kses_post($btn);?></a></div>
			<?php endif; ?>
        </div>
    </section>