<section class="<?php echo esc_attr(wp_kses_post($class));?> features-section-eleven">
        <div class="auto-container">
            <!-- Row -->
            <div class="row align-items-center">
                <div class="col-lg-6">
                    
					<?php if(esc_url($image)): ?>
					<div class="image mb-50 wow fadeInLeft" data-wow-delay=".5s"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
					<?php endif; ?>
                </div>
                <div class="col-lg-6">
                    <div class="feature-block-eleven mb-50">
                        <div class="sec-title">
                            <h1><?php echo wp_kses_post($ttitle);?></h1>
                        </div>
                        <div class="text mb-50 wow fadeInUp">
                            <p><?php echo wp_kses_post($text);?></p>
                        </div>
                        
						<?php if(wp_kses_post($btn)): ?>
						<div class="btn-box wow fadeInRight" data-wow-delay=".9s"><a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-four"><?php echo wp_kses_post($btn);?></a></div>
						<?php endif; ?>
                    </div>
                </div>
            </div>

            <!-- Row -->
            <div class="row align-items-center">
                <div class="col-lg-6 order-lg-2">
                    
					<?php if(esc_url($image1)): ?>
					<div class="image mb-50 wow fadeInRight" data-wow-delay=".5s"><img src="<?php echo esc_url($image1); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
					<?php endif; ?>
                </div>
                <div class="col-lg-6">
                    <div class="feature-block-five mb-50">
                        <div class="sec-title">
                            <h1><?php echo wp_kses_post($ttitle1);?></h1>
                        </div>
                        <div class="text mb-50 wow fadeInUp">
                            <p><?php echo wp_kses_post($text1);?></p>
                        </div>
                        
						<?php if(wp_kses_post($btn)): ?>
						<div class="btn-box wow fadeInRight" data-wow-delay=".9s"><a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-six"><?php echo wp_kses_post($btn);?></a></div>
						<?php endif; ?>
                    </div>
                </div>
            </div>
            <!-- End Row -->
        </div>
    </section>