<section class="<?php echo esc_attr(wp_kses_post($class));?> features-section-nine">
        <div class="auto-container">
            <!-- Row -->
            <div class="row align-items-center mb-70">
                <div class="col-lg-6">
                    <div class="feature-block-nine ml-lg-5">
                        <div class="icon-box btn-style-twelve"><span class="icon-stroke-gap icon-Users"></span></div>
                        <h2><?php echo wp_kses_post($title);?></h2>
                        <div class="text wow fadeInUp" data-wow-delay="400ms">
                            <?php echo wp_kses_post($text);?>
                        </div>
						
						<?php if(wp_kses_post($btn)): ?>
                        <div class="link-btn wow fadeInUp" data-wow-delay="800ms"><a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-seven"><?php echo wp_kses_post($btn);?></a></div>
						<?php endif; ?>
                    </div>
                </div>
                
				<?php if(esc_url($image)): ?>
				<div class="col-lg-6">
                    <div class="image-box wow fadeInLeft" data-wow-delay="600ms">
                        <div class="image"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
                    </div>
                </div>
				<?php endif; ?>
            </div>
            <!-- Row -->
            <div class="row align-items-center mb-70">
                <div class="col-lg-6 order-lg-2">
                    <div class="feature-block-nine ml-lg-5">
                        <div class="icon-box btn-style-twelve"><span class="icon-stroke-gap icon-Layers"></span></div>
                        <h2><?php echo wp_kses_post($title1);?></h2>
                        <div class="text wow fadeInUp" data-wow-delay="400ms">
                            <?php echo wp_kses_post($text1);?>
                        </div>
						
						<?php if(wp_kses_post($btn1)): ?>
                        <div class="link-btn wow fadeInUp" data-wow-delay="800ms"><a href="<?php echo esc_url($page_link1);?>" class="theme-btn btn-style-seven"><?php echo wp_kses_post($btn1);?></a></div>
						<?php endif; ?>
                    </div>
                </div>
                
				<?php if(esc_url($image1)): ?>
				<div class="col-lg-6">
                    <div class="image-box wow fadeInLeft" data-wow-delay="600ms">
                        <div class="image"><img src="<?php echo esc_url($image1); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
                    </div>
                </div>
				<?php endif; ?>
            </div>
            <!-- Row -->
            <div class="row align-items-center mb-70">
                <div class="col-lg-6">
                    <div class="feature-block-nine ml-lg-5">
                        <div class="icon-box btn-style-twelve"><span class="icon-stroke-gap icon-ChartUp"></span></div>
                        <h2><?php echo wp_kses_post($title2);?></h2>
                        <div class="text wow fadeInUp" data-wow-delay="400ms">
                            <?php echo wp_kses_post($text2);?>
                        </div>
						
						<?php if(wp_kses_post($btn2)): ?>
                        <div class="link-btn wow fadeInUp" data-wow-delay="800ms"><a href="<?php echo esc_url($page_link2);?>" class="theme-btn btn-style-seven"><?php echo wp_kses_post($btn2);?></a></div>
						<?php endif; ?>
                    </div>
                </div>
                
				<?php if(esc_url($image2)): ?>
				<div class="col-lg-6">
                    <div class="image-box wow fadeInLeft" data-wow-delay="600ms">
                        <div class="image"><img src="<?php echo esc_url($image2); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
                    </div>
                </div>
				<?php endif; ?>
            </div>
            <!-- End Row -->
        </div>
    </section>