<section class="<?php echo esc_attr(wp_kses_post($class));?> fluid-section-one">
		<!-- Image Layer -->
		<div class="image-layer" style="background-image:url(<?php echo esc_url($bgimage); ?>)"></div>
    	<div class="outer-container clearfix">
        	
			<!--Content Column-->
			<div class="content-column">
				<div class="content-box">
					<h2><?php echo wp_kses_post($title);?></h2>
					<div class="text"><?php echo wp_kses_post($text);?></div>
					<div class="row clearfix">
						<div class="column col-lg-6 col-md-6 col-sm-12">
							<ul class="list-style-two_ex">
								
								<?php foreach( $atts['one'] as $key => $item ): ?>
								
								<li><?php echo wp_kses_post($item->text); ?></li>
								
								<?php endforeach; ?>
							</ul>
						</div>
						<div class="column col-lg-6 col-md-6 col-sm-12">
							<ul class="list-style-two_ex">
							
								<?php foreach( $atts['two'] as $key => $item ): ?>
								
								<li><?php echo wp_kses_post($item->text); ?></li>
								
								<?php endforeach; ?>
							</ul>
						</div>
					</div>
					<div class="lower-box clearfix">
						<!-- Author Info -->
						<div class="author-info">
							<div class="author-inner">
								
								<?php if(esc_url($image)): ?>
								<div class="image">
									<img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>" />
								</div>
								<?php endif; ?>
								<h3><?php echo wp_kses_post($title1);?></h3>
								<div class="designation"><?php echo wp_kses_post($text1);?></div>
							</div>
						</div>
						<!-- Signature -->
						<?php if(esc_url($image1)): ?>
						<div class="signature">
							<img src="<?php echo esc_url($image1); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>" />
						</div>
						<?php endif; ?>
					</div>
				</div>
			</div>
			
			<!--Image Column-->
			<?php if(esc_url($image2)): ?>
        	<div class="image-column">
				<div class="inner-column">
					<div class="image">
						<img src="<?php echo esc_url($image2); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>">
					</div>
				</div>
            </div>
			<?php endif; ?>
            <!--End Image Column-->
			
		</div>
	</section>