<section class="<?php echo esc_attr(wp_kses_post($class));?> fluid-section-two">
		<!-- Pattern Layer -->
		<div class="pattern-layer" style="background-image:url(<?php echo esc_url($bgimage); ?>)"></div>
    	<div class="outer-container clearfix">
        	
			<!--Image Column-->
			<?php if(esc_url($image)): ?>
        	<div class="image-column">
				<div class="inner-column wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms">
					<div class="image">
						<img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>">
					</div>
				</div>
            </div>
			<?php endif; ?>
            <!--End Image Column-->
			
			<!--Content Column-->
			<div class="content-column">
				<div class="content-box">
					<h2><?php echo wp_kses_post($ttitle);?></h2>
					<div class="text"><?php echo wp_kses_post($text);?></div>
					<ul class="list-style-three">
						
						<?php foreach( $atts['fact'] as $key => $item ): ?>
						
						<li><?php echo wp_kses_post($item->text); ?></li>
						
						<?php endforeach; ?>
					</ul>
					
					<?php if(wp_kses_post($btn)): ?>
					<a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-fourteen"><?php echo wp_kses_post($btn);?></a>
					<?php endif; ?>
				</div>
			</div>
			
		</div>
	</section>