<section class="<?php echo esc_attr(wp_kses_post($class));?> fun-fact-section">
        <div class="auto-container">
            <div class="sec-title text-center">
                <span class="title"><?php echo wp_kses_post($subtitle);?></span>
                <h1><?php echo wp_kses_post($ttitle);?></h1>
                <div class="shape-icon"></div>
                <div class="text wow fadeInUp"><?php echo wp_kses_post($text);?></div>
            </div>
            <div class="counter-wrapper">
                <div class="row">
                    
					<?php foreach( $atts['fact'] as $key => $item ): ?>
					
                    <div class="counter-block col-lg-<?php echo esc_attr(wp_kses_post($column));?> wow fadeInUp">
                        <div class="inner-box">
                            <div class="count-box">
                                <span class="count-text" data-speed="3000" data-stop="<?php echo esc_attr($item->ff_stop); ?>">0</span><span class="affix"><?php echo wp_kses_post($item->ff_sign); ?></span>
                            </div>
                            <h5 class="counter-title"><?php echo wp_kses_post($item->title); ?></h5>
                        </div>
                    </div>

                    <?php endforeach; ?>
                </div>
            </div>                
            
			<?php if(esc_url($image)): ?>
			<div class="image"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
			<?php endif; ?>
        </div>
    </section> 