<section class="<?php echo esc_attr(wp_kses_post($class));?> call-to-action_ix theme-bg_ix bg-shape_ix sp-one_ix">
	<div class="auto-container">
		<div class="row">
			<div class="col-lg-8 col-md-12">
				<div class="action-text">
					<div class="text"><?php echo wp_kses_post($subtitle);?></div>
					<h1><?php echo wp_kses_post($text);?></h1>
					
					<?php if(wp_kses_post($btn)): ?>
					<div class="link"><a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-two with-gradient"><?php echo wp_kses_post($btn);?></a></div>
					<?php endif; ?>
					
				</div>
			</div>
			<div class="col-lg-4 col-md-12">
				
				<?php if(esc_url($image)): ?>
				<div class="mockup-four">
					<div class="image"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
				</div>
				<?php endif; ?>
			</div>
		</div>
	</div>
</section>  