<section class="<?php echo esc_attr(wp_kses_post($class));?> download-app_ix theme-bg_ix bg-shape-two_ix sp-one_ix">
	<div class="auto-container">
		<div class="row">
			<div class="col-lg-4 col-md-12">
				
				<?php if(esc_url($image)): ?>
				<div class="mockup-five_ix">
					<div class="image"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
				</div>
				<?php endif; ?>
				
			</div>
			<div class="col-lg-8 col-md-12">
				<div class="action-text">
					<div class="text"><span><?php echo wp_kses_post($subtitle);?></span></div>
					<h1><?php echo wp_kses_post($title);?></h1>
					<div class="text"><?php echo wp_kses_post($text);?></div>
					<div class="link-btn">
						
						<a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-eighteen"><p><?php if(wp_kses_post($btn)): ?><?php echo wp_kses_post($btn);?><?php endif; ?></p><span><?php if(wp_kses_post($btn1)): ?><?php echo wp_kses_post($btn1);?><?php endif; ?></span></a>
						
						<a href="<?php echo esc_url($page_link1);?>" class="theme-btn btn-style-ninteen"><p><?php if(wp_kses_post($btn2)): ?><?php echo wp_kses_post($btn2);?><?php endif; ?></p><?php if(wp_kses_post($btn3)): ?><?php echo wp_kses_post($btn3);?><?php endif; ?></a>
						
					</div>
				</div>
			</div>
		</div>
	</div>
</section>