<section class="<?php echo esc_attr(wp_kses_post($class));?> sm-service-details sp-two">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="content">
                        <div class="middile-content">
                            <h3><?php echo wp_kses_post($title);?></h3>
                            <div class="text mb-80"><?php echo wp_kses_post($text);?></div>
                            <div class="row mb-50">
                                
								<?php if(esc_url($image)): ?>
								<div class="col-md-6">
                                    <div class="image fadeInLeft wow mb-30" data-wow-duration="1s"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
                                </div>
								<?php endif; ?>
                                <div class="col-md-6">
                                    <h3><?php echo wp_kses_post($title1);?></h3>
                                    <div class="text"><p><?php echo wp_kses_post($text1);?></p>
                                    </div>
                                </div>
                            </div>                        
                            <div class="row">
                                <div class="col-md-6">
                                    <h3><?php echo wp_kses_post($title2);?></h3>
                                    <div class="text"><p><?php echo wp_kses_post($text2);?></p>
                                    </div>
                                </div>
                                
								<?php if(esc_url($image1)): ?>
								<div class="col-md-6">
                                    <div class="image fadeInRight wow mb-30" data-wow-duration="1s"><img src="<?php echo esc_url($image1); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
                                </div>
								<?php endif; ?>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>