<!-- about-section -->
<section class="<?php echo esc_attr(wp_kses_post($class));?> sm-about-section" style="background-image: url(<?php echo esc_url($bgimage); ?>);">
	<div class="container">
		<div class="row">
			<div class="col-lg-12 col-md-12 col-sm-12 content-column">
				<div class="content-box">
					<div class="sec-title">
						<h4><?php echo wp_kses_post($subtitle);?></h4>
						<h1><?php echo wp_kses_post($title);?></h1>
					</div>
					<div class="text"><?php echo wp_kses_post($text);?></div>
					<ul class="list">
					
						<?php foreach( $atts['fact'] as $key => $item ): ?>
					
						<li><?php echo wp_kses_post($item->text); ?></li>
						
						<?php endforeach; ?>
						
					</ul>
					
					<?php if(wp_kses_post($btn)): ?>
					<div class="btn-box"><a href="<?php echo esc_url($page_link);?>" class="btn-style-two"><?php echo wp_kses_post($btn);?></a></div>
					<?php endif; ?>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- about-section end -->