<?php  
   global $post ;
   $count = 0;
   $paged = get_query_var('paged');
   $query_args = array('post_type' => 'post' , 'showposts' => $num , 'order_by' => $sort , 'order' => $order, 'paged'=>$paged);
   if( $cat ) $query_args['category_name'] = $cat;
   $query = new WP_Query($query_args) ; 
   ?>
<?php if($query->have_posts()):  ?>   
<!--Content Side-->

<!-- news-section -->
<section class="<?php echo esc_attr(wp_kses_post($class));?> sm-news-section">
	<div class="anim-icon">
		<div class="icon icon-1 float-bob-x"></div>
		<div class="icon icon-2 rotate-me"></div>
		<div class="icon icon-3 rotate-me"></div>
		<div class="icon icon-4"></div>
		<div class="icon icon-5"></div>
	</div>
	<div class="container">
		
		<?php if(wp_kses_post($title)): ?>
		<div class="top-content clearfix">
			<div class="sec-title centred">
				<h4><?php echo wp_kses_post($subtitle);?></h4>
				<h1><?php echo wp_kses_post($title);?></h1>
			</div>
		</div>
		<?php endif; ?>
		<div class="row">
		
			<?php while($query->have_posts()): $query->the_post();
                    global $post ; 
                    $post_meta = _WSH()->get_meta();?>
		
			<div class="col-lg-<?php echo esc_attr(wp_kses_post($column));?> col-md-6 col-sm-12 news-block">
				<div class="news-block-one wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms">
					<div class="inner-box">
						<figure class="image-box">
							<img src="<?php echo esc_url(saasweb_set($post_meta, 'meta_image'));?>" alt="<?php esc_attr_e('Image', 'saasweb');?>">
							<div class="overlay-style"></div>
							<div class="overlay">
								<div class="box">
									<div class="link-icon">
										<a href="<?php echo esc_url(get_permalink(get_the_id()));?>"><i class="fa fa-link"></i></a>    
									</div>
								</div>
							</div>
						</figure>
						<div class="lower-content">
							<?php if(!$blog_date == true): ?>	
							<div class="post-date">
							<?php echo get_the_date()?>
							<?php if (wp_kses_post($blog_symbol)) : ?>
							<?php echo wp_kses_post($blog_symbol);?>
							<?php else : ?>
							<?php esc_html_e(' ', 'saasweb');?>
							<?php endif ; ?>
							</div>
							<?php endif ; ?>
							<h3><a href="<?php echo esc_url(get_permalink(get_the_id()));?>"><?php the_title();?></a></h3>
							<div class="text"><?php echo wp_kses_post(saasweb_trim(get_the_content(), $text_limit)); ?></div>
						</div>
					</div>
				</div>
			</div>
			
			<?php endwhile;?>
			
		</div>
	</div>
</section>
<!-- news-section -->
                
                
<?php endif; wp_reset_postdata(); ?>			