<!-- feature-style-six -->
<section class="<?php echo esc_attr(wp_kses_post($class));?> sm-feature-style-six">
	<div class="anim-icon">
		<div class="icon icon-1 rotate-me"></div>
		<div class="icon icon-2"></div>
		<div class="icon icon-3 float-bob-x"></div>
		<div class="icon icon-4 rotate-me"></div>
	</div>
	<div class="container">
		<div class="row">
			<div class="col-lg-12 col-md-12 col-sm-12 content-column">
				<div class="content-box">
					<div class="icon-box"><i class="fas fa-cog"></i></div>
					<div class="sec-title"><h1><?php echo wp_kses_post($title);?></h1></div>
					<div class="text"><?php echo wp_kses_post($text);?></div>
					<ul class="list">
						<?php foreach( $atts['fact'] as $key => $item ): ?>
					
						<li><?php echo wp_kses_post($item->title); ?></li>
						
						<?php endforeach; ?>
					</ul>
					
					<?php if(wp_kses_post($btn)): ?>
					<div class="btn-box"><a href="<?php echo esc_url($page_link);?>" class="btn-style-four"><?php echo wp_kses_post($btn);?></a></div>
					<?php endif; ?>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- feature-style-six -->