<!-- feature-style-three -->
<section class="<?php echo esc_attr(wp_kses_post($class));?> sm-feature-style-three home-4">
	<div class="anim-icon">
		<div class="icon icon-1 rotate-me"></div>
		<div class="icon icon-2"></div>
		<div class="icon icon-3 float-bob-x"></div>
	</div>
	<div class="container">
		<div class="row">
			<div class="col-lg-12 col-md-12 col-sm-12 image-column">
				<div class="image-box clearfix">
					
					<?php if(esc_url($image)): ?>
					<figure class="image image-1"><img src="<?php echo esc_url($image); ?>" alt="<?php echo wp_kses_post($imgtitle);?>"></figure>
					<?php endif; ?>
					
					<?php if(esc_url($image1)): ?>
					<figure class="image image-2" data-aos="fade-right" data-aos-easing="linear" data-aos-duration="1500"><img src="<?php echo esc_url($image1); ?>" alt="<?php echo wp_kses_post($imgtitle1);?>"></figure>
					<?php endif; ?>
					
					<?php if(esc_url($image2)): ?>
					<figure class="image image-3" data-aos="fade-left" data-aos-easing="linear" data-aos-duration="1500"><img src="<?php echo esc_url($image2); ?>" alt="<?php echo wp_kses_post($imgtitle2);?>"></figure>
					<?php endif; ?>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- feature-style-three -->