<!-- feature-style-five -->
<section class="<?php echo esc_attr(wp_kses_post($class));?> sm-feature-style-five">
	<div class="anim-icon">
		<div class="icon icon-1 rotate-me"></div>
		<div class="icon icon-2"></div>
		<div class="icon icon-3 float-bob-x"></div>
	</div>
	<div class="container">
		<div class="row">
			<div class="col-lg-6 col-md-12 col-sm-12 content-column">
				<div class="content-box">
					<div class="sec-title">
						<h4><?php echo wp_kses_post($subtitle);?></h4>
						<h1><?php echo wp_kses_post($title);?></h1>
					</div>
					<div class="inner-box">
					
						<?php foreach( $atts['fact'] as $key => $item ): ?>
					
						<div class="single-item">
							<div class="icon-box"><i class="<?php echo esc_attr($item->icon); ?>"></i></div>
							<h3><a href="<?php echo esc_url($item->link); ?>"><?php echo wp_kses_post($item->title); ?></a></h3>
							<div class="text"><?php echo wp_kses_post($item->text); ?></div>
						</div>
						
						<?php endforeach; ?>
						
					</div>
				</div>
			</div>
			
			<?php if(esc_url($image)): ?>
			<div class="col-lg-6 col-md-12 col-sm-12 image-column">
				<div class="image-box">
					<figure class="image clearfix"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></figure>
				</div>
			</div>
			<?php endif; ?>
		</div>
	</div>
</section>
<!-- feature-style-five -->