<?php global $post;
$query_args = array('post_type' => 'bunch_services' , 'showposts' => $num, 'order_by' => $sort, 'order' => $order);
if( $cat ) $query_args['services_category'] = $cat;
$query = new WP_Query($query_args); ?>

<?php if($query->have_posts()): ?>

<!-- service-section -->
<section class="<?php echo esc_attr(wp_kses_post($class));?> sm-service-section">
	<div class="anim-icon">
		<div class="icon icon-1 float-bob-x"></div>
		<div class="icon icon-2"></div>
		<div class="icon icon-3 rotate-me"></div>
		<div class="icon icon-4 rotate-me"></div>
		<div class="icon icon-5 rotate-me"></div>
		<div class="icon icon-6"></div>
		<div class="icon icon-7 float-bob-y"></div>
		<div class="icon icon-8 rotate-me"></div>
		<div class="icon icon-9"></div>
		<div class="icon icon-10 rotate-me"></div>
		<div class="icon icon-11 rotate-me"></div>
		<div class="icon icon-12 float-bob-y"></div>
		<div class="icon icon-13"></div>
	</div>
	<div class="container">
		<div class="sec-title centred">
			<h4><?php echo wp_kses_post($subtitle);?></h4>
			<h1><?php echo wp_kses_post($ttitle);?></h1>
		</div>
		<div class="row">

			<?php while($query->have_posts()): $query->the_post();
						global $post;
						$services_meta = _WSH()->get_meta(); ?> 

			<div class="col-lg-<?php echo esc_attr(wp_kses_post($column));?> col-md-6 col-sm-12 service-block">
				<div class="service-block-one" data-aos="fade-right" data-aos-easing="linear" data-aos-duration="1500">
					<div class="inner-box">
						<figure  class="icon-box"><?php the_post_thumbnail();?></figure>
						<h3><a href="<?php echo esc_url(saasweb_set($services_meta, 'meta_link'));?>"><?php the_title();?></a></h3>
						<div class="text"><?php echo wp_kses_post(saasweb_trim(get_the_content(), $text_limit)); ?></div>
						
						<?php if(wp_kses_post($btn)): ?>
						<div class="link-box"><a href="<?php echo esc_url(saasweb_set($services_meta, 'meta_link'));?>"><?php echo wp_kses_post($btn);?></a></div>
						<?php endif; ?>
					</div>
				</div>
			</div>

			<?php endwhile; ?>

		</div>
	</div>
</section>
<!-- service-section end -->

<?php endif; wp_reset_postdata(); ?>