<?php $count = 1;
$query_args = array('post_type' => 'bunch_team' , 'showposts' => $num , 'order_by' => $sort , 'order' => $order);

if( $cat ) $query_args['team_category'] = $cat;
$query = new WP_Query($query_args); ?>

<?php if($query->have_posts()): ?>
<section class="<?php echo esc_attr(wp_kses_post($class));?> team-section curve-border-bottom">
	<div class="auto-container">
		
		<?php if(wp_kses_post($ttitle)): ?>
		<div class="sec-title text-center">
			<span class="title"><?php echo wp_kses_post($subtitle);?></span>
			<h1><?php echo wp_kses_post($ttitle);?></h1>
			<div class="shape-icon"></div>
		</div>
		<?php endif; ?>
		
		<div class="row clearfix">
			
			<?php while($query->have_posts()): $query->the_post();
				global $post ; 
				$teams_meta = _WSH()->get_meta();
				$post_thumbnail_id = get_post_thumbnail_id($post->ID);
				$post_thumbnail_url = wp_get_attachment_url( $post_thumbnail_id );
			   ?>
			
			<div class="team-block col-lg-<?php echo esc_attr(wp_kses_post($column));?>">
				<div class="inner-box wow fadeInUp">
					<div class="image">
						<?php the_post_thumbnail(); ?>
						<div class="overlay-box">
							
							<?php if($socials = saasweb_set($teams_meta, 'bunch_team_social')):?>
							<ul class="social-icons">
								
								<?php foreach($socials as $key => $value):?>
								
								<li><a href="<?php echo esc_url(saasweb_set($value, 'social_link')); ?>"><span class="fab <?php echo esc_attr(saasweb_set($value, 'social_icon'));?>"></span></a></li>
								
								<?php endforeach;?>
							</ul>
							<?php endif;?>
							
						</div>
					</div>
					<div class="lower-box">
						<h3><a href="<?php echo esc_url(saasweb_set($teams_meta, 'meta_link'));?>"><?php the_title(); ?></a></h3>
						<div class="designation"><?php echo wp_kses_post(saasweb_set($teams_meta, 'meta_designation'));?></div>
					</div>
				</div>
			</div>
			
			<?php endwhile;?>
		</div>
	</div>
</section>
<?php endif; wp_reset_postdata(); ?>