<?php $count = 1;
$query_args = array('post_type' => 'bunch_testimonials' , 'showposts' => $num , 'order_by' => $sort , 'order' => $order);

if( $cat ) $query_args['testimonials_category'] = $cat;
$query = new WP_Query($query_args); ?>

<?php if($query->have_posts()): ?>
<section class="<?php echo esc_attr(wp_kses_post($class));?> testimonial-section">
	<div class="anim-icons">
		<span class="icon shape-7"></span>
	</div>
	<div class="auto-container">
		
		<?php if(wp_kses_post($ttitle)): ?>
		<div class="sec-title text-center">
			<span class="title"><?php echo wp_kses_post($subtitle);?></span>
			<h1><?php echo wp_kses_post($ttitle);?></h1>
			<div class="shape-icon"></div>
		</div>
		<?php endif; ?>
		
		<div class="testimonial-outer">
			<div class="testimonial-carousel owl-carousel owl-theme owl-dots-none owl-nav-style-one">
				
				<?php while($query->have_posts()): $query->the_post();
						global $post;
						$testimonials_meta = _WSH()->get_meta(); ?>
				
				<div class="testimonial-block-one">
					<div class="inner-box">
						<div class="image"><?php the_post_thumbnail();?></div>
						<div class="text"><?php echo wp_kses_post(saasweb_trim(get_the_content(), $text_limit)); ?></div>
						<h5><?php the_title();?></h5>
						<div class="quote"><img src="<?php echo esc_url(saasweb_set($testimonials_meta, 'meta_image'));?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
					</div>
				</div>
				
				<?php endwhile;?>
			</div>                
		</div>
	</div>
</section>
<?php endif; wp_reset_postdata(); ?>
