<section class="<?php echo esc_attr(wp_kses_post($class));?> banner-section-four">
	<div class="layer-outer">
		<div class="layer-image wow slideInDown" data-wow-duration="2000ms"></div>
	</div>
	<div class="auto-container">
		<div class="content-box">
			<h1 class="wow fadeInUp" data-wow-delay="800ms"><?php echo wp_kses_post($title);?></h1>
			<div class="text wow fadeInUp" data-wow-delay="1200ms"><?php echo wp_kses_post($text);?></div>
			<form action="#" class="wow fadeInUp" data-wow-delay="1400ms">
				<input type="email" placeholder="<?php echo wp_kses_post($text1);?>">
				<button><span class="fas fa-arrow-right"></span></button>
			</form>
		</div>
		
		<?php if(esc_url($image)): ?>
		<div class="image wow fadeInUp" data-wow-delay="1600ms" data-wow-duration="1500ms">
			<img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>">
		</div>
		<?php endif; ?>
	</div>
</section>