<?php 
    $options = _WSH()->option();
	$meta = _WSH()->get_meta('_bunch_header_settings');
	saasweb_bunch_global_variable();
	$icon_href = (saasweb_set( $options, 'site_favicon' )) ? saasweb_set( $options, 'site_favicon' ) : get_template_directory_uri().'/images/favicon.ico';
 ?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<?php if ( ! function_exists( 'has_site_icon' ) || ! has_site_icon() ):?>
	<link rel="shortcut icon" href="<?php echo esc_url($icon_href); ?>" type="image/x-icon">
	<link rel="icon" href="<?php echo esc_url($icon_href); ?>" type="image/x-icon">
<?php endif; ?>
<!-- Responsive -->
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

<?php wp_head(); ?>
</head>

<?php if(saasweb_set($options, 'body_color') || saasweb_set($options, 'body_image') ) : ?>
<body <?php body_class(); ?>>
<?php wp_body_open(); ?>
	<!-- =======Body Property  ===-->
    <?php if(saasweb_set($options, 'body_color')) : ?>
	<div class="body_class" style="background-color:<?php echo esc_url(saasweb_set($options, 'body_color'));?>;" >
	<?php else :?>
	<div class="body_class" style="background-image:url(<?php echo esc_url(saasweb_set($options, 'body_image'));?>);" >
	<?php endif ; ?>
	
	<!-- =======Boxed/FullWidth add extra div in footer ===-->
	<div class="page-wrapper <?php if(saasweb_set($options, 'boxed')) echo ' boxed';?>" style="background:<?php echo esc_attr(saasweb_set($options, 'wrapper_color'));?>;" >

	<!-- =======Preloader========= -->	
	<?php if(!saasweb_set($options, 'preloader')):?>
	<div class="preloader"></div>
	<?php endif;?>
   <!-- =======Header Start========= -->
   
<?php else : ?>
<body <?php body_class(); ?>>
<?php wp_body_open(); ?>
	<!-- =======Body Property  ===-->

	<div class="body_class">
	<!-- =======Boxed/FullWidth add extra div in footer ===-->
	<div class="page-wrapper <?php if(saasweb_set($options, 'boxed')) echo ' boxed';?>">
	<!-- =======Preloader========= -->	
	<?php if(!saasweb_set($options, 'preloader')):?>
	<div class="preloader"></div>
	<?php endif;?>
   <!-- =======Header Start========= --> 
<?php endif;?>

<!-- Main Header-->
	<?php 
	get_template_part('includes/modules/switch/header');
	?>