<?php 
    $options = get_option('saasweb'.'_theme_options');
	$meta = _WSH()->get_meta('_bunch_footer_settings');
	$bg = saasweb_set($meta, 'footer_bgimg');
	?>
	
<footer class="main-footer" style="background-image: url(<?php if($bg): echo esc_attr($bg); endif;?>);">
	<div class="round-layer"></div>
	<div class="auto-container">
		<!--Widgets Section-->
		<?php get_template_part('includes/modules/switch/footer_widget'); ?>
		</div>
        <!--Footer Bottom-->
		<?php if(!saasweb_set($options, 'copy_show')):?>
         
<div class="footer-bottom">
        	<div class="auto-container">
            	<div class="clearfix">
                 	
					<div class="copyright-text"><?php echo wp_kses_post(saasweb_set($options, 'copy_right')); ?></div>
						
                	<div class="bottom-links">
              
			
						<ul class="clearfix">
                        <li><a href="<?php echo esc_url(saasweb_set($options, '$footer_link1')); ?>"><?php echo wp_kses_post(saasweb_set($options, 'footer_title1')); ?></a></li>
                        <li><a href="<?php echo esc_url(saasweb_set($options, '$footer_link1')); ?>"><?php echo wp_kses_post(saasweb_set($options, 'footer_title2')); ?></a></li>
                        <li><a href="<?php echo esc_url(saasweb_set($options, '$footer_link1')); ?>"><?php echo wp_kses_post(saasweb_set($options, 'footer_title3')); ?></a></li>
                    </ul>
							
                    </div>
                </div>
            </div>
        </div>	

		<?php endif; ?>
</footer>
