<section class="<?php echo esc_attr(wp_kses_post($class));?> about-section-two curve-border-bottom">
        <div class="anim-icons">
            <span class="icon big-shape-2 paroller" data-paroller-factor="-0.10" data-paroller-factor-lg="-0.10" data-paroller-type="foreground" data-paroller-direction="horizontal"></span>
        </div>

        <div class="auto-container">
            <div class="row">
                <div class="content-column col-xl-6">
                    <div class="about-block-two">
                        <div class="sec-title">
                            <span class="title"><?php echo wp_kses_post($subtitle);?></span>
                            <h1><?php echo wp_kses_post($ttitle);?></h1>
                            <div class="shape-icon"></div>
                        </div>
                        <h3><?php echo wp_kses_post($title);?></h3>
                        <div class="text wow fadeInUp"><?php echo wp_kses_post($text);?></div>
                        <ul class="wow fadeInUp" data-wow-delay=".5s">
                            
							<?php foreach( $atts['fact'] as $key => $item ): ?>
							
							<li><span class="fas fa-chevron-circle-right"></span><?php echo wp_kses_post($item->text); ?></li>
                            
							<?php endforeach; ?>
                        </ul>
                        
						<?php if(wp_kses_post($btn)): ?>
						<div class="btn-box wow fadeInRight" data-wow-delay=".9s"><a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-four"><?php echo wp_kses_post($btn);?></a></div>
						<?php endif; ?>
						
                    </div>
                </div>
                <div class="image-column col-xl-6">
                    <div class="inner-column">
                        
						<?php if(esc_url($image)): ?>
						<div class="image-box">
                            <figure class="image wow fadeInLeft"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></figure>
                        </div>
						<?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
    </section>