<section class="<?php echo esc_attr(wp_kses_post($class));?> app-section">
		<div class="auto-container">
			<div class="row clearfix">
				
				<!-- Title Column -->
				<div class="title-column col-lg-6 col-md-12 col-sm-12">
					<div class="inner-column">
						<div class="arrow-icon">
							<span class="caret caret-one fas fa-caret-right"></span>
							<span class="caret caret-two fas fa-caret-right"></span>
							<span class="caret caret-three fas fa-caret-right"></span>
						</div>
						<h2><?php echo wp_kses_post($ttitle);?></h2>
						<div class="bold-text"><?php echo wp_kses_post($subtitle);?></div>
						<div class="text"><?php echo wp_kses_post($text);?></div>
						
						<?php if(wp_kses_post($btn)): ?>
						<a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-nine"><?php echo wp_kses_post($btn);?></a>
						<?php endif; ?>
					</div>
				</div>
				
				<!-- Content Column -->
				<div class="content-column col-lg-6 col-md-12 col-sm-12">
					<div class="inner-column">
						<div class="icons">
							<!-- Icon One -->
							
							<?php if(esc_url($image)): ?>
							<div class="icon-one" style="background-image:url(<?php echo esc_url($image); ?>)"></div>
							<?php endif; ?>
							<!-- Icon Two -->
							
							<?php if(esc_url($image1)): ?>
							<div class="icon-two" style="background-image:url(<?php echo esc_url($image1); ?>)"></div>
							<?php endif; ?>
							<!-- Pattern Layer -->
							
							<?php if(esc_url($image2)): ?>
							<div class="pattern-layer-two" style="background-image:url(<?php echo esc_url($image2); ?>)"></div>
							<?php endif; ?>
						</div>
						
						<!-- Blocks Outer -->
						<div class="blocks-outer">
						
							<?php foreach( $atts['fact'] as $key => $item ): ?>
							
							<div class="app-block">
								<div class="inner-box wow fadeInRight" data-wow-delay="0ms" data-wow-duration="1500ms">
									<div class="content">
										<div class="icon-box">
											<span class="icon <?php echo esc_attr($item->icon); ?>"></span>
										</div>
										<h3><?php echo wp_kses_post($item->title); ?></h3>
										<div class="text"><?php echo wp_kses_post($item->text); ?></div>
									</div>
								</div>
							</div>
							
							<?php endforeach; ?>
						</div>
					</div>
				</div>
				
			</div>
		</div>
		<!-- Pattern Layer -->
		<?php if(esc_url($bgimage)): ?>
		<div class="pattern-layer" style="background-image:url(<?php echo esc_url($bgimage); ?>)"></div>
		<?php endif; ?>
	</section>