<section class="<?php echo esc_attr(wp_kses_post($class));?> app-section-two">
		<div class="auto-container">
			<div class="row clearfix">
				
				<!-- Image Column -->
				<div class="image-column col-lg-6 col-md-12 col-sm-12">
					<div class="inner-column">
						<div class="icons">
							<!-- Icon One -->
							
							<?php if(esc_url($image)): ?>
							<div class="icon-one" style="background-image:url(<?php echo esc_url($image); ?>)"></div>
							<?php endif; ?>
							<!-- Icon Two -->
							
							<?php if(esc_url($image1)): ?>
							<div class="icon-two" style="background-image:url(<?php echo esc_url($image1); ?>)"></div>
							<?php endif; ?>
						</div>
						<!-- Image -->
						
						<?php if(esc_url($image2)): ?>
						<div class="image wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms">
							<img src="<?php echo esc_url($image2); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>" />
						</div>
						<?php endif; ?>
					</div>
				</div>
				
				<!-- Title Column -->
				<div class="title-column col-lg-6 col-md-12 col-sm-12">
					<div class="inner-column">
						<div class="arrow-icon">
							<span class="caret caret-one fas fa-caret-left"></span>
							<span class="caret caret-two fas fa-caret-left"></span>
							<span class="caret caret-three fas fa-caret-left"></span>
						</div>
						<h2><?php echo wp_kses_post($title);?></h2>
						<div class="bold-text"><?php echo wp_kses_post($text);?></div>
						<div class="text"><?php echo wp_kses_post($text1);?></div>
						
						<?php if(wp_kses_post($btn)): ?>
						<a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-nine"><?php echo wp_kses_post($btn);?></a>
						<?php endif; ?>
					</div>
				</div>
				
			</div>
		</div>
		<!-- Pattern Layer -->
		
		<?php if(esc_url($bgimage)): ?>
		<div class="pattern-layer" style="background-image:url(<?php echo esc_url($bgimage); ?>)"></div>
		<?php endif; ?>
	</section>