<!--Start timer Area-->
<section class="<?php echo esc_attr(wp_kses_post($class));?> timer-area">
	<div class="container">
		<div class="row">
			<div class="col-xl-12">
				<div class="timer-box text-center">
					<h1><?php echo wp_kses_post($title);?></h1>
					<div class="countdown-timer">
						<div class="default-coundown">
							<div class="box">
								<div class="countdown time-countdown-two" data-countdown-time="<?php echo wp_kses_post($date);?>"></div>
							</div>
						</div>          
					</div>
					<div class="subscribe-box">
						<form action="http://feedburner.google.com/fb/a/mailverify" accept-charset="utf-8" class="subscribe-form">
						
							<input type="hidden" id="uri2" name="uri" value="<?php echo esc_attr(wp_kses_post($id)); ?>">
							
							<input type="email" name="email" placeholder="<?php echo wp_kses_post($input_text);?>">
							
							<?php if(wp_kses_post($btn)): ?>
							<button class="btn-one" type="submit"><?php echo wp_kses_post($btn);?><span class="flaticon-next"></span></button>
							<?php endif; ?>
						</form> 
						<div class="text">
							<p><?php echo wp_kses_post($text);?></p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<!--End timer Area-->