<section class="<?php echo esc_attr(wp_kses_post($class));?> banner-section-four_ex">
	<div class="auto-container">
		<div class="content-box">
			<div class="text"><?php echo wp_kses_post($text);?></div>
			<h2><?php echo wp_kses_post($ttitle);?></h2>
			
			<?php if(wp_kses_post($btn)): ?>
			<a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-fourteen"><?php echo wp_kses_post($btn);?></a>
			<?php endif; ?>
		</div>
		
		<?php if(esc_url($image)): ?>
		<div class="image">
			<img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>" />
		</div>
		<?php endif; ?>
	</div>
</section>