<section class="<?php echo esc_attr(wp_kses_post($class));?> pricing-section style-three">
	<div class="auto-container">
		<!-- Sec Title -->
		<?php if(wp_kses_post($ttitle)): ?>
		<div class="sec-title centered">
			<h2><?php echo wp_kses_post($ttitle);?></h2>
		</div>
		<?php endif ;?>
		<div class="outer-container pricing-tabs tabs-box">
			
			<!--Price Column-->
			<div class="price-column">
				<div class="inner-column">
					
				<!--Tabs Container-->
				<div class="tabs-content">
					
					<!--Tab-->
					<div class="tab active-tab" id="prod-monthly">
						<div class="content">
							<div class="row clearfix">
								
								<?php foreach( $atts['one'] as $key => $item ): ?>
								
								<div class="price-block alternate col-lg-<?php echo esc_attr(wp_kses_post($column));?> col-md-6 col-sm-12">
									<div class="inner-box wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms">
										<div class="line-one"></div>
										<div class="line-two"></div>
										<div class="icon-box">
											<span class="icon <?php echo esc_attr($item->icon); ?>"></span>
										</div>
										<h3><?php echo wp_kses_post($item->title); ?></h3>
										
										<?php if(wp_kses_post($item->btn)): ?>
										<div class="btn-box">
											<a href="<?php echo esc_url($item->link); ?>" class="theme-btn btn-style-four"><span class="txt"><?php echo wp_kses_post($item->btn); ?></span></a>
										</div>
										<?php endif; ?>
										<ul class="price-list">
											<?php $fearures = explode("\n", ($item->feature_str));?>
											<?php foreach($fearures as $feature):?>
													
											<li><?php echo wp_kses_post($feature ); ?></li>
													
											<?php endforeach;?>
										</ul>
										<div class="price"><sub><?php echo wp_kses_post($item->currency); ?></sub><?php echo wp_kses_post($item->amount); ?></div>
									</div>
								</div>
								
								<?php endforeach; ?>
							</div>
						</div>
					</div>
					
					<!--Tab-->
					<div class="tab" id="prod-yearly">
						<div class="content">
							<div class="row clearfix">
								
								<?php foreach( $atts['two'] as $key => $item ): ?>
								
								<div class="price-block alternate col-lg-<?php echo esc_attr(wp_kses_post($column));?> col-md-6 col-sm-12">
									<div class="inner-box wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1500ms">
										<div class="line-one"></div>
										<div class="line-two"></div>
										<div class="icon-box">
											<span class="icon <?php echo esc_attr($item->icon); ?>"></span>
										</div>
										<h3><?php echo wp_kses_post($item->title); ?></h3>
										
										<?php if(wp_kses_post($item->btn)): ?>
										<div class="btn-box">
											<a href="<?php echo esc_url($item->link); ?>" class="theme-btn btn-style-four"><span class="txt"><?php echo wp_kses_post($item->btn); ?></span></a>
										</div>
										<?php endif; ?>
										<ul class="price-list">
											<?php $fearures = explode("\n", ($item->feature_str));?>
											<?php foreach($fearures as $feature):?>
													
											<li><?php echo wp_kses_post($feature ); ?></li>
													
											<?php endforeach;?>
										</ul>
										<div class="price"><sub><?php echo wp_kses_post($item->currency); ?></sub><?php echo wp_kses_post($item->amount); ?></div>
									</div>
								</div>
								
								<?php endforeach; ?>
							</div>
						</div>
					</div>
					
				</div>
					
				</div>
			</div>
			
			<!-- Tab Btns Box -->
			<div class="tab-btns-box">
				
				<!--Tab Btns-->
				<ul class="tab-buttons clearfix">
					
					<?php if(wp_kses_post($btn)): ?>
					<li data-tab="#prod-monthly" class="tab-btn active-btn"><?php echo wp_kses_post($btn);?></li>
					<?php endif; ?>
					
					<?php if(wp_kses_post($btn1)): ?>
					<li data-tab="#prod-yearly" class="tab-btn"><?php echo wp_kses_post($btn1);?></li>
					<?php endif; ?>
				</ul>
				
			</div>
			
		</div>
		
	</div>
	<!-- Pattern Layer -->
	<?php if(esc_url($bgimage)): ?>
	<div class="pattern-layer" style="background-image:url(<?php echo esc_url($bgimage); ?>)"></div>
	<?php endif; ?>
</section>
