<?php $count = 1;
$query_args = array('post_type' => 'bunch_testimonials' , 'showposts' => $num , 'order_by' => $sort , 'order' => $order);

if( $cat ) $query_args['testimonials_category'] = $cat;
$query = new WP_Query($query_args); ?>

<?php if($query->have_posts()): ?>
<section class="<?php echo esc_attr(wp_kses_post($class));?> testimonial-section-three">
	<div class="auto-container">
		<div class="row clearfix">
			
			<!-- Authors Column -->
			<div class="authors-column col-xl-4 col-lg-6 col-md-12 col-sm-12">
				<div class="inner-column">
					<!-- Image -->
					
					<?php if(esc_url($image)): ?>
					<div class="image image-one">
						<img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>" />
					</div>
					<?php endif; ?>
					<!-- Image -->
					
					<?php if(esc_url($image1)): ?>
					<div class="image image-two">
						<img src="<?php echo esc_url($image1); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>" />
					</div>
					<?php endif; ?>
					<!-- Image -->
					
					<?php if(esc_url($image2)): ?>
					<div class="image image-three">
						<img src="<?php echo esc_url($image2); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>" />
					</div>
					<?php endif; ?>
					<!-- Image -->
					
					<?php if(esc_url($image3)): ?>
					<div class="big-image image-four">
						<img src="<?php echo esc_url($image3); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>" />
					</div>
					<?php endif; ?>
				</div>
			</div>
			
			<!-- Carousel Column -->
			<div class="carousel-column col-xl-8 col-lg-6 col-md-12 col-sm-12">
				<div class="inner-column">
					<!-- Sec Title -->
					<?php if(wp_kses_post($title)): ?>
					<div class="sec-title">
						<h2><?php echo wp_kses_post($title);?></h2>
						<div class="text"><?php echo wp_kses_post($text);?></div>
					</div>
					<?php endif ;?>
					
					<div class="testimonial-carousel-three owl-carousel owl-theme">
						
						<?php while($query->have_posts()): $query->the_post();
						global $post;
						$testimonials_meta = _WSH()->get_meta(); ?>
						
						<div class="testimonial-block-three">
							<div class="inner-box">
								<div class="text"><?php echo wp_kses_post(saasweb_trim(get_the_content(), $text_limit)); ?></div>
								<div class="clearfix">
									<div class="pull-left">
										<h3><?php the_title();?></h3>
										<div class="designation"><?php echo wp_kses_post(saasweb_set($testimonials_meta, 'meta_designation')); ?>	</div>
									</div>
									<div class="pull-right">
										<div class="quote flaticon-quote-2"></div>
									</div>
								</div>
							</div>
						</div>
						
						<?php endwhile;?>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<?php endif; wp_reset_postdata(); ?>
