<section class="<?php echo esc_attr(wp_kses_post($class));?> faq-section">
	<div class="auto-container">
		<div class="row">
			<div class="col-lg-5">
				<div class="content mb-50 mr-lg-5">
					<div class="sec-title">
						<div class="title"><?php echo wp_kses_post($subtitle);?></div>
						<h1><?php echo wp_kses_post($title);?></h1>
						<div class="text"><?php echo wp_kses_post($text);?></div>
					</div>
					
					<?php if(wp_kses_post($btn)): ?>
					<div class="link-btn">
						<a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-five"><?php echo wp_kses_post($btn);?></a>
					</div>
					<?php endif; ?>
				</div>
					
			</div>
			<div class="col-lg-7">
				<ul class="accordion-box mb-30">

					<?php foreach( $atts['fact'] as $key => $item ): ?>
					
					<li class="accordion block">
						<div class="acc-btn <?php if($key == 1) echo 'active'; ?>"><div class="icon-outer"><span class="icon icon_plus fas fa-angle-right"></span> <span class="icon icon_minus fas fa-angle-down"></span></div><?php echo wp_kses_post($item->title); ?></div>
						<div class="acc-content <?php if($key == 1) echo 'current'; ?>">
							<div class="content">
								<div class="text"><?php echo wp_kses_post($item->text); ?>
								</div>
							</div>
						</div>
					</li>

					<?php endforeach;?>
				</ul>
			</div>
		</div>
	</div>
</section>