<section class="<?php echo esc_attr(wp_kses_post($class));?> faq-section">
	<div class="auto-container">
		<div class="row">
			<div class="col-lg-12">
				<div class="content mb-50 mr-lg-5">
					<div class="sec-title">
						<div class="title"><?php echo wp_kses_post($subtitle);?></div>
						<h1><?php echo wp_kses_post($title);?></h1>
						<div class="text"><?php echo wp_kses_post($text);?></div>
					</div>
					
					<?php if(wp_kses_post($btn)): ?>
					<div class="link-btn">
						<a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-five"><?php echo wp_kses_post($btn);?></a>
					</div>
					<?php endif; ?>
				</div>
					
			</div>
		</div>
	</div>
</section>