<section class="<?php echo esc_attr(wp_kses_post($class));?> features-section-eight">

        <div class="auto-container">
            <div class="row">
                <div class="content-column col-lg-6">
                    <div class="feature-block-eight">
                        <div class="icon-box"><span class="icon-stroke-gap icon-FileBox"></span></div>
                        <div class="sec-title mb-30">
                            <span class="title mb-10"><?php echo wp_kses_post($subtitle);?></span>
                            <h1><?php echo wp_kses_post($ttitle);?></h1>
                        </div>
                        <h3 class="fadeInUp"><?php echo wp_kses_post($text);?></h3>
                        <div class="text wow fadeInUp mb-60"><?php echo wp_kses_post($text1);?> </div>
                        
						<?php if(wp_kses_post($btn)): ?>
						<div class="btn-box wow fadeInUp" data-wow-delay=".4s"><a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-five"><?php echo wp_kses_post($btn);?></a></div>
						<?php endif; ?>
						
                    </div>
                </div>
                <div class="image-column col-lg-6">
                    <div class="inner-column">
                        
						<?php if(esc_url($image)): ?>
						<div class="image-box text-lg-right">
                            <figure class="image wow fadeInRight" data-wow-delay=".6s"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></figure>
                        </div>
						<?php endif; ?>
						
                    </div>
                </div>
            </div>
        </div>
    </section>