<section class="<?php echo esc_attr(wp_kses_post($class));?> features-section-six">
	<div class="auto-container">
		<!-- Row -->
		<div class="row align-items-center mb-70">
			
			<?php if(esc_url($image)): ?>
			<div class="col-lg-6">
				<div class="image-box wow fadeInLeft" data-wow-delay="600ms">
					<div class="image"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
				</div>                    
			</div>
			<?php endif; ?>
			<div class="col-lg-6">
				<div class="feature-block-six mr-lg-5">
					<h2><?php echo wp_kses_post($ttitle);?></h2>
					<div class="text wow fadeInUp" data-wow-delay="400ms">
						<?php echo wp_kses_post($text);?>
					</div>
					<div class="link-btn wow fadeInUp" data-wow-delay="800ms"><a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-twelve"><span class="fas fa-arrow-right"></span></a></div>
				</div>
			</div>
		</div>
		<!-- Row -->
		<div class="row align-items-center mb-70">
			
			<?php if(esc_url($image1)): ?>
			<div class="col-lg-6 order-lg-2">
				<div class="image-box wow fadeInLeft" data-wow-delay="600ms">
					<div class="image"><img src="<?php echo esc_url($image1); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
				</div>                    
			</div>
			<?php endif; ?>
			<div class="col-lg-6">
				<div class="feature-block-six ml-lg-5">
					<h2><?php echo wp_kses_post($ttitle1);?></h2>
					<div class="text wow fadeInUp" data-wow-delay="400ms">
						<?php echo wp_kses_post($text1);?>
					</div>
					<div class="link-btn wow fadeInUp" data-wow-delay="800ms"><a href="<?php echo esc_url($page_link1);?>" class="theme-btn btn-style-twelve"><span class="fas fa-arrow-right"></span></a></div>
				</div>
			</div>
		</div>
		<!-- End Row -->
	</div>
</section>