<section class="<?php echo esc_attr(wp_kses_post($class));?> features-section-four">
	<div class="anim-icons">
		<span class="icon big-shape-6"></span>
	</div>
	<div class="auto-container">
		<div class="row align-items-center">
			<div class="col-xl-5 order-xl-2">
				<ul class="nav nav-tabs tab-btn-style-one justify-content-center" role="tablist">
					<li class="nav-item wow fadeInUp" data-wow-delay=".4s"><a class="nav-link" id="tab-one-area" data-toggle="tab" href="#tab-one" role="tab" aria-controls="tab-one" aria-selected="true">
						<h3><?php echo wp_kses_post($title);?></h3>
						<p><?php echo wp_kses_post($text);?></p>
					</a>
					</li>
					<li class="nav-item wow fadeInUp" data-wow-delay=".6s"><a class="nav-link active" id="tab-two-area" data-toggle="tab" href="#tab-two" role="tab" aria-controls="tab-two" aria-selected="false">
						<h3><?php echo wp_kses_post($title1);?></h3>
						<p><?php echo wp_kses_post($text1);?> </p>
					</a>
					</li>
					<li class="nav-item wow fadeInUp" data-wow-delay=".8s"><a class="nav-link" id="tab-three-area" data-toggle="tab" href="#tab-three" role="tab" aria-controls="tab-three" aria-selected="false">
						<h3><?php echo wp_kses_post($title2);?></h3>
						<p><?php echo wp_kses_post($text2);?> </p>
					</a>
					</li>
				</ul>
			</div>
			<div class="col-xl-7">
				<!-- Tab panes -->
				<div class="tab-content">
					<div class="tab-pane fadeInUp animated" id="tab-one" role="tabpanel" aria-labelledby="tab-one">
						<!-- Image -->
						
						<?php if(esc_url($image)): ?>
						<div class="image"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
						<?php endif; ?>
					</div>
					<div class="tab-pane fadeInUp animated active" id="tab-two" role="tabpanel" aria-labelledby="tab-two">
						<!-- Image -->
						
						<?php if(esc_url($image1)): ?>
						<div class="image"><img src="<?php echo esc_url($image1); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
						<?php endif; ?>
					</div>
					<div class="tab-pane fadeInUp animated" id="tab-three" role="tabpanel" aria-labelledby="tab-three">
						<!-- Image -->
						
						<?php if(esc_url($image2)): ?>
						<div class="image"><img src="<?php echo esc_url($image2); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
						<?php endif; ?>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>