<section class="<?php echo esc_attr(wp_kses_post($class));?> features-section-seven curve-border-bottom">

        <div class="auto-container">
            <div class="sec-title text-center">
                <span class="title"><?php echo wp_kses_post($subtitle);?></span>
                <h1><?php echo wp_kses_post($title);?></h1>
                <div class="text wow fadeInUp"><?php echo wp_kses_post($text);?></div>
            </div>
            <div class="row">
                <!-- Feature Block Seven -->
                
				<div class="feature-block-seven col-lg-4 wow fadeInUp" data-wow-delay=".2s">
                    <div class="inner-box text-center">
                        <?php if(esc_url($image)): ?>
						<div class="icon-box paroller" data-paroller-factor="-0.15" data-paroller-factor-lg="-0.15" data-paroller-factor-md="-0.15" data-paroller-factor-sm="-0.15" data-paroller-type="foreground" data-paroller-direction="horizontal"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
						<?php endif; ?>
                        <h4><?php echo wp_kses_post($title1);?></h4>
                        <div class="text"><?php echo wp_kses_post($text1);?></div>
                    </div>
                </div>
                <!-- Feature Block Seven -->
                <div class="feature-block-seven col-lg-4 wow fadeInUp" data-wow-delay=".4s">
                    <div class="inner-box text-center">
                        
						<?php if(esc_url($image1)): ?>
						<div class="icon-box"><img src="<?php echo esc_url($image1); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
						<?php endif; ?>
                        <h4><?php echo wp_kses_post($title2);?></h4>
                        <div class="text"><?php echo wp_kses_post($text2);?></div>
                    </div>
                </div>
                <!-- Feature Block Seven -->
                <div class="feature-block-seven col-lg-4 wow fadeInUp" data-wow-delay=".6s">
                    <div class="inner-box text-center">
                        
						<?php if(esc_url($image2)): ?>
						<div class="icon-box paroller" data-paroller-factor="0.15" data-paroller-factor-lg="0.15" data-paroller-factor-md="0.15" data-paroller-factor-sm="0.15" data-paroller-type="foreground" data-paroller-direction="horizontal"><img src="<?php echo esc_url($image2); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
						<?php endif; ?>
                        <h4><?php echo wp_kses_post($title3);?></h4>
                        <div class="text"><?php echo wp_kses_post($text3);?></div>
                    </div>
                </div>
                <!-- End Block -->
            </div>
        </div>
    </section>