<section class="<?php echo esc_attr(wp_kses_post($class));?> fluid-section-two style-two">
		<div class="outer-container clearfix">
        	
			<!--Content Column-->
			<div class="content-column">
				<div class="content-box">
					<h2><?php echo wp_kses_post($ttitle);?></h2>
					<div class="text">
						<p><?php echo wp_kses_post($text);?></p>
					</div>
					
					<?php if(wp_kses_post($btn)): ?>
					<a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-fourteen"><?php echo wp_kses_post($btn);?></a>
					<?php endif; ?>
				</div>
			</div>
			
			<!--Image Column-->
			<?php if(esc_url($image)): ?>
        	<div class="image-column">
				<div class="inner-column wow fadeInRight" data-wow-delay="0ms" data-wow-duration="1500ms">
					<div class="image">
						<img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>">
					</div>
				</div>
            </div>
			<?php endif; ?>
            <!--End Image Column-->
			
		</div>
	</section>