<section class="<?php echo esc_attr(wp_kses_post($class));?> intro-section curve-border-bottom">
        <div class="anim-icons">
            <span class="icon big-shape-2"></span>
        </div>

        <div class="auto-container">
            <div class="row">
                <div class="content-column col-xl-7">
                    <div class="sec-title">
                        <span class="title"><?php echo wp_kses_post($subtitle);?></span>
                        <h1><?php echo wp_kses_post($ttitle);?></h1>
                        <div class="shape-icon"></div>
                        <div class="text wow fadeInUp"><?php echo wp_kses_post($text);?> </div>
                    </div>
                    <div class="row">
                        
						<?php foreach( $atts['fact'] as $key => $item ): ?>
						
                        <div class="col-sm-<?php echo esc_attr(wp_kses_post($column));?> intro-block wow fadeInUp">
                            <div class="inner-box">
                                <div class="icon-box"><span class="icon <?php echo esc_attr($item->icon); ?>"></span></div>
                                <h4><?php echo wp_kses_post($item->title); ?></h4>
                                <div class="text"><?php echo wp_kses_post($item->text); ?></div>
                            </div>
                        </div>
                        
						<?php endforeach; ?>
                    </div>                            
                </div>
                
				<?php if(esc_url($image)): ?>
				<div class="image-column col-xl-5">
                    <div class="inner-column">
                        <div class="image-box">
                            <figure class="image wow fadeInLeft"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></figure>
                        </div>
                    </div>
                </div>
				<?php endif; ?>
            </div>
        </div>
    </section>