<section class="<?php echo esc_attr(wp_kses_post($class));?> intro-section curve-border-bottom">
	<div class="auto-container">
		<div class="row">
			<div class="content-column col-xl-12">
				<div class="sec-title">
					<span class="title"><?php echo wp_kses_post($subtitle);?></span>
					<h1><?php echo wp_kses_post($ttitle);?></h1>
					<div class="shape-icon"></div>
					<div class="text wow fadeInUp"><?php echo wp_kses_post($text);?> </div>
				</div>
				<div class="row">
					
					<?php foreach( $atts['fact'] as $key => $item ): ?>
					
					<div class="col-sm-<?php echo esc_attr(wp_kses_post($column));?> intro-block wow fadeInUp">
						<div class="inner-box">
							<div class="icon-box"><span class="icon <?php echo esc_attr($item->icon); ?>"></span></div>
							<h4><?php echo wp_kses_post($item->title); ?></h4>
							<div class="text"><?php echo wp_kses_post($item->text); ?></div>
						</div>
					</div>
					
					<?php endforeach; ?>
				</div>                            
			</div>
		</div>
	</div>
</section>