<section class="<?php echo esc_attr(wp_kses_post($class));?> features-section-five">
        <div class="anim-icons">
            <span class="icon big-shape-8"></span>
            <span class="icon big-shape-9"></span>
        </div>
        <div class="auto-container">
            <!-- Row -->
            <div class="row align-items-center">
                
				<?php if(esc_url($image)): ?>
				<div class="col-lg-6">
                    <div class="image mb-50 wow fadeInLeft" data-wow-delay=".5s"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
                </div>
				<?php endif; ?>
                <div class="col-lg-5 offset-lg-1">
                    <div class="feature-block-five mb-50">
                        <div class="sec-title small">
                            <span class="title"><?php echo wp_kses_post($subtitle);?></span>
                            <h1><?php echo wp_kses_post($ttitle);?></h1>
                        </div>
                        <div class="text mb-50 wow fadeInUp"><?php echo wp_kses_post($text);?></div>
          
		  <?php if(wp_kses_post($btn)): ?>
		  <div class="aaa">
				<a href="<?php echo esc_url($page_link);?>"  data-animation-child="" class="arrow-btn-box top-margin-30 fade-anim-box tr-delay05 animated fade-anim" data-animation="fade-anim">
								<span class="arrow-btn pointer-large animsition-link"><?php echo wp_kses_post($btn);?></span>
				</a>
				</div><?php endif; ?>
                    </div>
                </div>
            </div>
            <!-- Row -->
            <div class="row align-items-center">
                
				<?php if(esc_url($image)): ?>
				<div class="col-lg-6 order-lg-2">
                    <div class="image mb-50 wow fadeInRight" data-wow-delay=".5s"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
                </div>
				<?php endif; ?>
                <div class="col-lg-6">
                    <div class="feature-block-five mb-50">
                        <div class="sec-title small">
                            <span class="title"><?php echo wp_kses_post($subtitle1);?></span>
                            <h1><?php echo wp_kses_post($ttitle1);?></h1>
                        </div>
                        <div class="text mb-50 wow fadeInUp"><?php echo wp_kses_post($text1);?></div>
                       <div class="aaa">
				
				<?php if(wp_kses_post($btn1)): ?>
				<a href="<?php echo esc_url($page_link1);?>" data-animation-child="" class="arrow-btn-box top-margin-30 fade-anim-box tr-delay05 animated fade-anim" data-animation="fade-anim">
								<span class="arrow-btn pointer-large animsition-link"><?php echo wp_kses_post($btn1);?></span>
				</a><?php endif; ?>
				</div>

                    </div>
                </div>
            </div>
            <!-- End Row -->
        </div>
    </section>