<section id="about" class="<?php echo esc_attr(wp_kses_post($class));?> about-us_ix sp-one_ix grey-deep-bg bg-shape_ix">
        <div class="auto-container">
            <div class="sec-title_ix">
                
				<?php if(wp_kses_post($title)): ?>
				<div class="text"><?php echo wp_kses_post($subtitle);?></div>
                <h1><?php echo wp_kses_post($title);?></h1>
				<?php endif ;?>
				
            </div>
            <div class="row">
                <div class="col-lg-7 col-md-12">
                    <div class="text"><?php echo wp_kses_post($text);?></div><br>
                    <ul class="list-style-four_ix">
                        
						<?php foreach( $atts['fact'] as $key => $item ): ?>
						
						<li><?php echo wp_kses_post($item->text); ?></li>
                        
						<?php endforeach; ?>
                    </ul>
                    <div class="link-btn">
                        <a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-seventeen_ix"><p><?php if(wp_kses_post($btn)): ?><?php echo wp_kses_post($btn);?><?php endif; ?></p><span><?php if(wp_kses_post($btn1)): ?><?php echo wp_kses_post($btn1);?><?php endif; ?></span></a>
                        <a href="<?php echo esc_url($page_link1);?>" class="theme-btn btn-style-sixteen_ix"><p><?php if(wp_kses_post($btn2)): ?><?php echo wp_kses_post($btn2);?><?php endif; ?></p><?php if(wp_kses_post($btn3)): ?><?php echo wp_kses_post($btn3);?><?php endif; ?></a>
                    </div>
                </div>
                <div class="col-lg-5 col-md-12">
                    <div class="mockup-one_ix">
                        
						<?php if(esc_url($image)): ?>
						<div class="image-box">
                            <img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>">
                        </div>
						<?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
    </section>