<section id="features" class="<?php echo esc_attr(wp_kses_post($class));?> feature_ix sp-one_ix">
        <div class="auto-container">
            
			<?php if(wp_kses_post($title)): ?>
			<div class="sec-title_ix center">
                <span><?php echo wp_kses_post($subtitle);?></span>
                <h1><?php echo wp_kses_post($title);?></h1>
                <div class="text"><?php echo wp_kses_post($text);?></div>
            </div>
			<?php endif; ?>
			
            <div class="row">
                
				<?php foreach( $atts['fact'] as $key => $item ): ?>
				
				<div class="services-block-one_ix col-lg-<?php echo esc_attr(wp_kses_post($column));?> col-md-<?php echo esc_attr(wp_kses_post($column));?> col-sm-12">
                    <div class="inner-box">
                        <div class="icon-box">
                            
							<?php if(esc_url($item->image)): ?>
							
							<img src="<?php echo esc_url($item->image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>">
							
							<?php endif; ?>
                        </div>
                        <h3><?php echo wp_kses_post($item->title); ?></h3>
                        <div class="text"><?php echo wp_kses_post($item->text); ?></div>
                    </div>
                </div>
                
				<?php endforeach; ?>
            </div>
        </div>
    </section>