<section id="pricing" class="<?php echo esc_attr(wp_kses_post($class));?> pricing-section_ix sp-four_ix grey-deep-bg_ix bg-shape_ix o-hidden">
        <div class="auto-container">
            
			<?php if(wp_kses_post($title)): ?>
			<div class="sec-title_ix center">
                <span><?php echo wp_kses_post($subtitle);?></span>
                <h1><?php echo wp_kses_post($title);?></h1>
                <div class="text"><?php echo wp_kses_post($text);?></div>
            </div>
			<?php endif; ?>
			
            <div class="row">
                <div class="offset-lg-1 col-lg-10 col-md-12">
                    <div class="row">
                        
						<?php foreach( $atts['fact'] as $key => $item ): ?>
						<?php if($item->active == false): ?>
						
						<div class="p-0 col-lg-<?php echo esc_attr(wp_kses_post($column));?> col-md-<?php echo esc_attr(wp_kses_post($column));?> col-sm-12">
                            <div class="pricingTable">
                                <div class="pricingTable-header">
                                    <div class="heading">
                                        <h3><?php echo wp_kses_post($item->title); ?></h3>
                                    </div>
                                    <span class="price-value"><?php echo wp_kses_post($item->currency); ?><?php echo wp_kses_post($item->amount); ?><span class="mo"><?php echo wp_kses_post($item->duration); ?></span></span>
                                </div>
                                <div class="pricingContent">
                                    <ul>
                                        <?php $fearures = explode("\n", ($item->feature_str));?>
										<?php foreach($fearures as $feature):?>
										
										<li><?php echo wp_kses_post($feature ); ?></li>
										
										<?php endforeach;?>
                                    </ul>
                                </div><!-- /  CONTENT BOX-->
                                <div class="pricingTable-sign-up">
                                    
									<?php if(wp_kses_post($item->btn)): ?>
									<a href="<?php echo esc_url($item->link); ?>" class="theme-btn btn-style-fourteen"><?php echo wp_kses_post($item->btn); ?></a>
									<?php endif; ?>
									
                                </div><!-- BUTTON BOX-->
                            </div>
                        </div>
                        
						<?php else : ?>
						<div class="p-0 col-lg-<?php echo esc_attr(wp_kses_post($column));?> col-md-<?php echo esc_attr(wp_kses_post($column));?> col-sm-12">
                            <div class="pricingTable active">
                                <div class="pricingTable-header">
                                    <div class="heading">
                                        <h3><?php echo wp_kses_post($item->title); ?></h3>
                                    </div>
                                    <span class="price-value"><?php echo wp_kses_post($item->currency); ?><?php echo wp_kses_post($item->amount); ?><span class="mo"><?php echo wp_kses_post($item->duration); ?></span></span>
                                </div>
                                <div class="pricingContent">
                                    <ul>
                                        <?php $fearures = explode("\n", ($item->feature_str));?>
										<?php foreach($fearures as $feature):?>
										
										<li><?php echo wp_kses_post($feature ); ?></li>
										
										<?php endforeach;?>
                                    </ul>
                                </div><!-- /  CONTENT BOX-->
                                <div class="pricingTable-sign-up">
                                    
									<?php if(wp_kses_post($item->btn)): ?>
									<a href="<?php echo esc_url($item->link); ?>" class="theme-btn btn-style-two with-gradient"><?php echo wp_kses_post($item->btn); ?></a>
									<?php endif; ?>
									
                                </div><!-- BUTTON BOX-->
                            </div>
                        </div>
                        
						<?php endif; ?>
						<?php endforeach; ?>
                    </div>
                </div>
            </div>       
        </div>
    </section>