<section class="<?php echo esc_attr(wp_kses_post($class));?> pricing-section curve-border-bottom">
        <div  class="auto-container">
            <div class="sec-title text-center">
                <div class="title"><?php echo wp_kses_post($subtitle);?></div>
                <h1><?php echo wp_kses_post($title);?></h1>
                <div class="text"><?php echo wp_kses_post($text);?></div>
            </div>

            <!--Pricing Tabs-->
            <div class="pricing-tabs tabs-box">
                <!--Tab Btns-->
                <ul class="tab-buttons">
                    <li data-tab="#monthly" class="tab-btn active-btn"><?php echo wp_kses_post($text1);?></li>
                    <li data-tab="#yearly" class="tab-btn"><?php echo wp_kses_post($text2);?></li>
                </ul>
                
                <!--Tabs Container-->
                <div class="tabs-content">
                    <!--Tab / Active Tab-->
                    <div class="tab active-tab" id="monthly">
                        <div class="row">
                            
							<?php foreach( $atts['one'] as $key => $item ): ?>
							<?php if($item->active == false): ?>
							
                            <div class="pricing-table col-lg-<?php echo esc_attr(wp_kses_post($column));?> col-md-6 col-sm-12 animated fadeInLeft" >
                                <div class="inner-box">
                                    <div class="anim-icons">
                                        <span class="icon shape-17"></span>
                                    </div>
                                    <div class="icon-box"><span class="<?php echo esc_attr($item->icon); ?>"></span></div>
                                    <div class="title"><?php echo wp_kses_post($item->title); ?></div>
                                    <h6><?php echo wp_kses_post($item->text); ?></h6>
                                    <div class="price"><sup><?php echo wp_kses_post($item->currency); ?></sup><?php echo wp_kses_post($item->amount); ?><sub><?php echo wp_kses_post($item->duration); ?></sub></div>
                                    <div class="table-content">
                                        <ul>
                                            
											<?php $fearures = explode("\n", ($item->feature_str));?>
											<?php foreach($fearures as $feature):?>
												<li><?php echo wp_kses_post($feature ); ?></li>
											<?php endforeach;?>
											
                                        </ul>
                                    </div>
                                    
									<?php if(wp_kses_post($item->btn)): ?>
									<div class="table-footer">
                                        <a href="<?php echo esc_url($item->link); ?>" class="theme-btn btn-style-seven"><?php echo wp_kses_post($item->btn); ?></a>
                                    </div>
									<?php endif; ?>
                                </div>
                            </div>
                            <?php else : ?>
                            <div class="pricing-table tagged col-lg-<?php echo esc_attr(wp_kses_post($column));?> col-md-6 col-sm-12 animated fadeInUp">
                                <div class="inner-box">
                                    <div class="anim-icons">
                                        <span class="icon shape-17"></span>
                                    </div>
                                    <div class="icon-box"><span class="<?php echo esc_attr($item->icon); ?>"></span></div>
                                    <div class="title"><?php echo wp_kses_post($item->title); ?></div>
                                    <h6><?php echo wp_kses_post($item->text); ?></h6>
                                    <div class="price"><sup><?php echo wp_kses_post($item->currency); ?></sup><?php echo wp_kses_post($item->amount); ?><sub><?php echo wp_kses_post($item->duration); ?></sub></div>
                                    <div class="table-content">
                                        <ul>
                                            
											<?php $fearures = explode("\n", ($item->feature_str));?>
											<?php foreach($fearures as $feature):?>
												<li><?php echo wp_kses_post($feature ); ?></li>
											<?php endforeach;?>
											
                                        </ul>
                                    </div>
                                    
									<?php if(wp_kses_post($item->btn)): ?>
									<div class="table-footer">
                                        <a href="<?php echo esc_url($item->link); ?>" class="theme-btn btn-style-two"><?php echo wp_kses_post($item->btn); ?></a>
                                    </div>
									<?php endif; ?>
                                </div>
                            </div>

                            <?php endif; ?>
							<?php endforeach; ?>
                        </div>
                    </div>

                    <!--Tab -->
                    <div class="tab" id="yearly">
                        <div class="row">
                            
							<?php foreach( $atts['two'] as $key => $item ): ?>
							<?php if($item->active == false): ?>
							
                            <div class="pricing-table col-lg-<?php echo esc_attr(wp_kses_post($column));?> col-md-6 col-sm-12 animated fadeInLeft" >
                                <div class="inner-box">
                                    <div class="anim-icons">
                                        <span class="icon shape-17"></span>
                                    </div>
                                    <div class="icon-box"><span class="<?php echo esc_attr($item->icon); ?>"></span></div>
                                    <div class="title"><?php echo wp_kses_post($item->title); ?></div>
                                    <h6><?php echo wp_kses_post($item->text); ?></h6>
                                    <div class="price"><sup><?php echo wp_kses_post($item->currency); ?></sup><?php echo wp_kses_post($item->amount); ?><sub><?php echo wp_kses_post($item->duration); ?></sub></div>
                                    <div class="table-content">
                                        <ul>
                                            
											<?php $fearures = explode("\n", ($item->feature_str));?>
											<?php foreach($fearures as $feature):?>
												<li><?php echo wp_kses_post($feature ); ?></li>
											<?php endforeach;?>
											
                                        </ul>
                                    </div>
                                    
									<?php if(wp_kses_post($item->btn)): ?>
									<div class="table-footer">
                                        <a href="<?php echo esc_url($item->link); ?>" class="theme-btn btn-style-seven"><?php echo wp_kses_post($item->btn); ?></a>
                                    </div>
									<?php endif; ?>
                                </div>
                            </div>
                            <?php else : ?>
                            <div class="pricing-table tagged col-lg-<?php echo esc_attr(wp_kses_post($column));?> col-md-6 col-sm-12 animated fadeInUp">
                                <div class="inner-box">
                                    <div class="anim-icons">
                                        <span class="icon shape-17"></span>
                                    </div>
                                    <div class="icon-box"><span class="<?php echo esc_attr($item->icon); ?>"></span></div>
                                    <div class="title"><?php echo wp_kses_post($item->title); ?></div>
                                    <h6><?php echo wp_kses_post($item->text); ?></h6>
                                    <div class="price"><sup><?php echo wp_kses_post($item->currency); ?></sup><?php echo wp_kses_post($item->amount); ?><sub><?php echo wp_kses_post($item->duration); ?></sub></div>
                                    <div class="table-content">
                                        <ul>
                                            
											<?php $fearures = explode("\n", ($item->feature_str));?>
											<?php foreach($fearures as $feature):?>
												<li><?php echo wp_kses_post($feature ); ?></li>
											<?php endforeach;?>
											
                                        </ul>
                                    </div>
                                    
									<?php if(wp_kses_post($item->btn)): ?>
									<div class="table-footer">
                                        <a href="<?php echo esc_url($item->link); ?>" class="theme-btn btn-style-two"><?php echo wp_kses_post($item->btn); ?></a>
                                    </div>
									<?php endif; ?>
                                </div>
                            </div>

                            <?php endif; ?>
							<?php endforeach; ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>