<section class="<?php echo esc_attr(wp_kses_post($class));?> project-tab-section">
        <div class="image-layer" style="background-image: url(<?php echo esc_url($bgimage); ?>);"></div>
        <div class="auto-container">
            <div class="sec-title light text-center">
                <h1><?php echo wp_kses_post($title);?></h1>
                <div class="text"><?php echo wp_kses_post($text);?></div>
            </div>
            <ul class="nav nav-tabs tab-btn-style-two justify-content-center" role="tablist">
                <li class="nav-item"><a class="nav-link active" id="tab-one-area" data-toggle="tab" href="#tab-one" role="tab" aria-controls="tab-one" aria-selected="true"><span class="dot"></span><?php echo wp_kses_post($tab);?></a>
                </li>
                <li class="nav-item"><a class="nav-link" id="tab-two-area" data-toggle="tab" href="#tab-two" role="tab" aria-controls="tab-two" aria-selected="false"><span class="dot"></span><?php echo wp_kses_post($tab1);?></a>
                </li>
                <li class="nav-item"><a class="nav-link" id="tab-three-area" data-toggle="tab" href="#tab-three" role="tab" aria-controls="tab-three" aria-selected="false"><span class="dot"></span><?php echo wp_kses_post($tab2);?></a>
                </li>
                <li class="nav-item"><a class="nav-link" id="tab-four-area" data-toggle="tab" href="#tab-four" role="tab" aria-controls="tab-four" aria-selected="false"><span class="dot"></span><?php echo wp_kses_post($tab3);?></a>
                </li>
            </ul>

            <!-- Tab panes -->
            <div class="tab-content">
                <div class="tab-pane fadeInUp animated active" id="tab-one" role="tabpanel" aria-labelledby="tab-one">
                    <!-- Project Tab Block -->
                    <div class="project-tab-block">
                        <div class="row align-items-center">
                            
							<?php if(esc_url($image)): ?>
							<div class="col-lg-5">
                                <div class="image text-center"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
                            </div>
							<?php endif; ?>
                            <div class="col-lg-7">
                                <h3><span class="icon-stroke-gap icon-FileBox"></span><?php echo wp_kses_post($subtitle);?></h3>
                                <h4><?php echo wp_kses_post($title1);?></h4>
                                <div class="text"><?php echo wp_kses_post($text1);?></div>
                            </div>
                        </div>
                    </div>
                    <!-- End Block -->
                </div>
                <div class="tab-pane fadeInUp animated" id="tab-two" role="tabpanel" aria-labelledby="tab-two">
                    <!-- Project Tab Block -->
                    <div class="project-tab-block">
                        <div class="row align-items-center">
                            
							<?php if(esc_url($image1)): ?>
							<div class="col-lg-5">
                                <div class="image text-center"><img src="<?php echo esc_url($image1); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
                            </div>
							<?php endif; ?>
                            <div class="col-lg-7">
                                <h3><span class="icon-stroke-gap icon-FileBox"></span><?php echo wp_kses_post($subtitle1);?></h3>
                                <h4><?php echo wp_kses_post($title2);?></h4>
                                <div class="text"><?php echo wp_kses_post($text2);?></div>
                            </div>
                        </div>
                    </div>
                    <!-- End Block -->
                </div>
                <div class="tab-pane fadeInUp animated" id="tab-three" role="tabpanel" aria-labelledby="tab-three">
                    <!-- Project Tab Block -->
                    <div class="project-tab-block">
                        <div class="row align-items-center">
                            
							<?php if(esc_url($image2)): ?>
							<div class="col-lg-5">
                                <div class="image text-center"><img src="<?php echo esc_url($image2); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
                            </div>
							<?php endif; ?>
                            <div class="col-lg-7">
                                <h3><span class="icon-stroke-gap icon-FileBox"></span><?php echo wp_kses_post($subtitle2);?></h3>
                                <h4><?php echo wp_kses_post($title3);?></h4>
                                <div class="text"><?php echo wp_kses_post($text3);?></div>
                            </div>
                        </div>
                    </div>
                    <!-- End Block -->
                </div>
                <div class="tab-pane fadeInUp animated" id="tab-four" role="tabpanel" aria-labelledby="tab-four">
                    <!-- Project Tab Block -->
                    <div class="project-tab-block">
                        <div class="row align-items-center">
                            
							<?php if(esc_url($image3)): ?>
							<div class="col-lg-5">
                                <div class="image text-center"><img src="<?php echo esc_url($image3); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
                            </div>
							<?php endif; ?>
                            <div class="col-lg-7">
                                <h3><span class="icon-stroke-gap icon-FileBox"></span><?php echo wp_kses_post($subtitle3);?></h3>
                                <h4><?php echo wp_kses_post($title4);?></h4>
                                <div class="text"><?php echo wp_kses_post($text4);?> </div>
                            </div>
                        </div>
                    </div>
                    <!-- End Block -->
                </div>
                <!-- End Tab item -->
            </div>
        </div>
    </section>