<section class="<?php echo esc_attr(wp_kses_post($class));?> app-screenshots-section">
	<div class="anim-icons">
		<span class="icon big-shape-11"></span>
	</div>

	<div class="auto-container">
		<div class="sec-title text-center mb-40">
			<span class="title mb-10"><?php echo wp_kses_post($subtitle);?></span>
			<h1><?php echo wp_kses_post($title);?></h1>
			<div class="text"><?php echo wp_kses_post($text);?></div>
		</div>
		<div class="carousel-outer">
			<!--Carousel-->
			<div class="screenshot-carousel owl-carousel owl-theme owl-dots-style-none owl-nav-style-five">
				
				<?php foreach( $atts['fact'] as $key => $item ): ?>
				
				<?php if(esc_url($item->image)): ?>
				<div class="slide"><figure class="image"><a href="<?php echo esc_url($item->image); ?>" class="lightbox-image" data-fancybox="screens-gallery"><img src="<?php echo esc_url($item->image); ?>" alt="<?php echo esc_url($item->link); ?>"></a></figure></div>
				<?php endif; ?>
				
				<?php endforeach; ?>
			</div>
		</div>                
	</div>
</section>