<section class="<?php echo esc_attr(wp_kses_post($class));?> services_ix sp-one_ix">
        <div class="auto-container">
            
			<?php if(wp_kses_post($title)): ?>
			<div class="sec-title_ix center">
                <span><?php echo wp_kses_post($subtitle);?></span>
                <h1><?php echo wp_kses_post($title);?></h1>
                <div class="text"><?php echo wp_kses_post($text);?></div>
            </div>
			<?php endif; ?>
            <div class="row">
                <div class="col-lg-5 col-md-12">
                    
					<?php if(esc_url($image)): ?>
					<div class="mockup-two_ix">
                        <div class="image-box">
                            <img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>">
                        </div>
                    </div>
					<?php endif; ?>
                </div>
                <div class="col-lg-7 col-md-12">

                    <div class="services-block-two_ix">
                        <div class="inner-box">
                            <h4><?php echo wp_kses_post($title1);?></h4>
                            <div class="text"><?php echo wp_kses_post($text1);?></div>
                        </div>                            
                    </div>
                    <div class="services-block-two_ix">
                        <div class="inner-box">
                            <h4><?php echo wp_kses_post($title2);?></h4>
                            <div class="text"><?php echo wp_kses_post($text2);?></div>
                        </div>                            
                    </div>
                    <div class="services-block-two_ix">
                        <div class="inner-box">
                            <h4><?php echo wp_kses_post($title3);?></h4>
                            <div class="text"><?php echo wp_kses_post($text3);?></div>
                        </div>                            
                    </div>
                    <div class="services-block-two_ix">
                      
					  <?php if(wp_kses_post($btn)): ?>
					  <div class="link"><a href="<?php echo esc_url($page_link);?>"><?php echo wp_kses_post($btn);?></a></div>
					  <?php endif; ?>
					  
                    </div>
                </div>
            </div>
            <div class="row">
                
				<?php foreach( $atts['fact'] as $key => $item ): ?>
				
				<div class="services-block-three_ix col-lg-<?php echo esc_attr(wp_kses_post($column));?> col-md-<?php echo esc_attr(wp_kses_post($column));?> col-sm-12">
                    <div class="inner">
                        <div class="icon-box"><span class="icon <?php echo esc_attr($item->icon); ?>"></span></div>
                        <div class="text"><?php echo wp_kses_post($item->ttitle); ?></div>
                    </div>
                </div>
                
				<?php endforeach; ?>
            </div>
        </div>
    </section>