<?php global $post;
$query_args = array('post_type' => 'bunch_services' , 'showposts' => $num, 'order_by' => $sort, 'order' => $order);
if( $cat ) $query_args['services_category'] = $cat;
$query = new WP_Query($query_args); ?>

<?php if($query->have_posts()): ?>
<section class="<?php echo esc_attr(wp_kses_post($class));?> features-section-ten">
	<div class="auto-container">
            
		<?php if(wp_kses_post($title)): ?>
		<div class="sec-title text-center">
			<span class="title mb-10"><?php echo wp_kses_post($subtitle);?></span>
			<h1><?php echo wp_kses_post($title);?></h1>
			<div class="text"><?php echo wp_kses_post($text);?></div>
		</div>
		<?php endif; ?>
		
		<div class="feature-outer">
			<div class="row">
				
				<?php while($query->have_posts()): $query->the_post();
				global $post;
				$services_meta = _WSH()->get_meta(); ?>
				
				<div class="feature-block-ten col-lg-<?php echo esc_attr(wp_kses_post($column));?> col-md-6 wow fadeInUp">
					<div class="inner-box">
						<div class="icon-box"><span class="icon <?php echo esc_attr(saasweb_set($services_meta, 'meta_icon'));?>"></span></div>
						<h4><a href="<?php echo esc_url(saasweb_set($services_meta, 'meta_link')); ?>"><?php the_title(); ?></a></h4>
						<div class="text"><?php echo wp_kses_post(saasweb_trim(get_the_content(), $text_limit)); ?></div>
						
						<?php if(wp_kses_post($btn)): ?>
						<div class="link-btn"><a href="<?php echo esc_url(saasweb_set($services_meta, 'meta_link')); ?>"><?php echo wp_kses_post($btn);?><span class="fas fa-arrow-right"></span></a></div>
						<?php endif; ?>
					</div>
				</div>

				<?php endwhile; ?>
			</div>                
		</div>
	</div>
</section>
<?php endif; wp_reset_postdata(); ?>