    <!--Banner Section Two-->
    <section class="<?php echo esc_attr(wp_kses_post($class));?> banner-section-two p-0">
        <div class="anim-icons">
            <span class="icon shape-12"></span>
            <span class="icon shape-13"></span>
            <span class="icon shape-14"></span>
            <span class="icon shape-15"></span>
            <span class="icon shape-16"></span>
        </div>
        <div class="layer-outer">
            <div class="layer-image wow fadeInRight" data-wow-delay="800ms"></div>
        </div>                   

        <div class="main-slider-carousel owl-carousel owl-theme">
            
			<?php foreach( $atts['fact'] as $key => $item ): ?>
			
			<div class="slide-item">
                <div class="auto-container">
                    <div class="row">
                        <div class="content-column col-xl-6">
                            <div class="content-box">
                                <h1><?php echo wp_kses_post($item->ttitle); ?></h1>
                                <div class="text"><?php echo wp_kses_post($item->text); ?></div>
                                
								<?php if(wp_kses_post($item->btn)): ?>
								<div class="btn-box">
                                    <a href="<?php echo esc_url($item->link); ?>" class="theme-btn btn-style-two"><?php echo wp_kses_post($item->btn); ?></a>
                                </div>
								<?php endif; ?>
                            </div>
                        </div>
                        
						<?php if(esc_url($item->image)): ?>
						<div class="image-column col-xl-6">
                            <div class="image"><img src="<?php echo esc_url($item->image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
                        </div>
						<?php endif; ?>
                    </div> 
                </div> 
            </div>
            
			<?php endforeach; ?>
        </div>
    </section>
    <!--End Banner Section-->