<!-- work-section -->
<section class="<?php echo esc_attr(wp_kses_post($class));?> sm-work-section">
	<div class="anim-icon">
		<div class="icon icon-1"></div>
	</div>
	<div class="container">
		<div class="inner-content">
		
			<?php foreach( $atts['fact'] as $key => $item ): ?>
			<?php if($item->img_right == true): ?>
			<div class="inner-box">
				<div class="row">
					<div class="col-lg-6 col-md-12 col-sm-12 content-column">
						<div class="content-box">
							<div class="count-number wow zoomIn" data-wow-delay="1000ms" data-wow-duration="1500ms"><?php echo wp_kses_post($item->title); ?></div>
							<h1><?php echo wp_kses_post($item->title1); ?></h1>
							<div class="text"><?php echo wp_kses_post($item->text); ?></div>
							<ul class="list">
								<?php $fearures = explode("\n", ($item->feature_str));?>
								<?php foreach($fearures as $feature):?>

									<li><?php echo wp_kses_post($feature ); ?></li>

								<?php endforeach;?>
							</ul>
						</div>
					</div>
					
					<?php if(esc_url($item->image)): ?>
					<div class="col-lg-6 col-md-12 col-sm-12 image-column">
						<div class="image-box">
							<figure class="image float-bob-y clearfix"><img src="<?php echo esc_url($item->image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></figure>
						</div>
					</div>
					<?php endif; ?>
				</div>
			</div>
			
			<?php else : ?> 
			
			<div class="inner-box">
                    <div class="row">
                        
						<?php if(esc_url($item->image)): ?>
						<div class="col-lg-6 col-md-12 col-sm-12 image-column">
                            <div class="image-box">
                                <figure class="image float-bob-y clearfix"><img src="<?php echo esc_url($item->image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></figure>
                            </div>
                        </div>
						<?php endif; ?>
                        <div class="col-lg-6 col-md-12 col-sm-12 content-column">
                            <div class="content-box">
                                <div class="count-number wow zoomIn" data-wow-delay="1000ms" data-wow-duration="1500ms"><?php echo wp_kses_post($item->title); ?></div>
                                <h1><?php echo wp_kses_post($item->title1); ?></h1>
                                <div class="text"><?php echo wp_kses_post($item->text); ?></div>
                                <ul class="list">
                                   <?php $fearures = explode("\n", ($item->feature_str));?>
									<?php foreach($fearures as $feature):?>

									<li><?php echo wp_kses_post($feature ); ?></li>

									<?php endforeach;?>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
				
				<?php endif; ?>
				<?php endforeach; ?>
			
		</div>
	</div>
</section>
<!-- work-section end -->