<!-- cta-section -->
<section class="<?php echo esc_attr(wp_kses_post($class));?> sm-cta-section">
	<div class="anim-icon">
		<div class="icon icon-1 rotate-me"></div>
		<div class="icon icon-2"></div>
		<div class="icon icon-3 rotate-me"></div>
		<div class="icon icon-4 rotate-me"></div>
		<div class="icon icon-5"></div>
		<div class="icon icon-6 float-bob-x"></div>
		<div class="icon icon-7"></div>
		<div class="icon icon-8 rotate-me"></div>
		<div class="icon icon-9 rotate-me"></div>
		<div class="icon icon-10"></div>
		<div class="icon icon-11 rotate-me"></div>
		<div class="icon icon-12 rotate-me"></div>
		<div class="icon icon-13"></div>
		<div class="icon icon-14 float-bob-x"></div>
	</div>
	<div class="container">
		<div class="inner-box">
			<h1><?php echo wp_kses_post($title);?></h1>
			<div class="text"><?php echo wp_kses_post($text);?></div>
			<div class="btn-box" data-aos="fade-up" data-aos-easing="linear" data-aos-duration="1500">
				<a href="#">
					<i class="fab <?php echo esc_attr($icon);?>"></i>
					<span><?php if(wp_kses_post($btn)): ?><?php echo wp_kses_post($btn);?><?php endif; ?></span>
					<?php if(wp_kses_post($btn1)): ?><?php echo wp_kses_post($btn1);?><?php endif; ?>
				</a>
				<a href="#">
					<i class="fab <?php echo esc_attr($icon1);?>"></i>
					<span><?php if(wp_kses_post($btn2)): ?><?php echo wp_kses_post($btn2);?><?php endif; ?></span>
					<?php if(wp_kses_post($btn3)): ?><?php echo wp_kses_post($btn3);?><?php endif; ?>
				</a>
			</div>
		</div>
	</div>
</section>
<!-- cta-section end -->