<!-- feature-style-three -->
<section class="<?php echo esc_attr(wp_kses_post($class));?> sm-feature-style-three home-4">
	<div class="anim-icon">
		<div class="icon icon-1 rotate-me"></div>
		<div class="icon icon-2"></div>
		<div class="icon icon-3 float-bob-x"></div>
	</div>
	<div class="container">
		<div class="row">
			<div class="col-lg-6 col-md-12 col-sm-12 image-column">
				<div class="image-box clearfix">
					
					<?php if(esc_url($image)): ?>
					<figure class="image image-1"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></figure>
					<?php endif; ?>
					
					<?php if(esc_url($image1)): ?>
					<figure class="image image-2" data-aos="fade-right" data-aos-easing="linear" data-aos-duration="1500"><img src="<?php echo esc_url($image1); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></figure>
					<?php endif; ?>
					
					<?php if(esc_url($image2)): ?>
					<figure class="image image-3" data-aos="fade-left" data-aos-easing="linear" data-aos-duration="1500"><img src="<?php echo esc_url($image2); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></figure>
					<?php endif; ?>
				</div>
			</div>
			<div class="col-lg-6 col-md-12 col-sm-12 content-column">
				<div class="content-box">
					<div class="icon-box"><i class="flaticon-pie-chart"></i></div>
					<div class="sec-title"><h1><?php echo wp_kses_post($title);?></h1></div>
					<div class="text"><?php echo wp_kses_post($text);?></div>
					<ul class="list">
					
						<?php foreach( $atts['fact'] as $key => $item ): ?>
					
						<li><?php echo wp_kses_post($item->title); ?></li>
						
						<?php endforeach; ?>
						
					</ul>
					
					<?php if(wp_kses_post($btn)): ?>
					<div class="btn-box"><a href="<?php echo esc_url($page_link);?>" class="btn-style-four"><?php echo wp_kses_post($btn);?></a></div>
					<?php endif; ?>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- feature-style-three -->