<!-- pricing-section -->
<section class="<?php echo esc_attr(wp_kses_post($class));?> sm-pricing-section">
	<div class="container">
		<div class="top-content">
			<div class="row">
				<div class="col-lg-6 col-md-12 col-sm-12 title-column">
					<div class="sec-title">
						<h4><?php echo wp_kses_post($subtitle);?></h4>
						<h1><?php echo wp_kses_post($title);?></h1>
					</div>
				</div>
				<div class="col-lg-6 col-md-12 col-sm-12 text-column">
					<div class="text">
						<p><?php echo wp_kses_post($text);?></p>
					</div>
				</div>
			</div>
		</div>
		<div class="lower-content">
			<div class="tabs-box">
				<div class="row">
					<div class="col-lg-3 col-md-12 col-sm-12 btn-column">
						<div class="tab-btn-box">
							<ul class="tab-btns tab-buttons clearfix">
								<li class="tab-btn active-btn" data-tab="#tab-1"><?php echo wp_kses_post($tab);?></li>
								<li class="tab-btn" data-tab="#tab-2"><?php echo wp_kses_post($tab1);?></li>
								<li class="tab-btn" data-tab="#tab-3"><?php echo wp_kses_post($tab2);?></li>
								<li class="tab-btn" data-tab="#tab-4"><?php echo wp_kses_post($tab3);?></li>
								<li class="tab-btn" data-tab="#tab-5"><?php echo wp_kses_post($tab4);?></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-9 col-md-12 col-sm-12 content-column">
						<div class="tabs-content centred">
							<div class="tab active-tab" id="tab-1">
								<div class="row">
								
									<?php foreach( $atts['fact'] as $key => $item ): ?>
								
									<div class="col-lg-4 col-md-6 col-sm-12 pricing-column">
										<div class="pricing-table">
											<div class="table-header">
												<h1 class="price"><?php echo wp_kses_post($item->amount); ?></h1>
												<a href="<?php echo esc_url($item->link); ?>"><?php echo wp_kses_post($item->title); ?></a>
												<h4><?php echo wp_kses_post($item->subtitle); ?></h4>
											</div>
											<div class="table-content">
												<ul class="check-list"> 
													<?php $fearures = explode("\n", ($item->feature_str));?>
											<?php foreach($fearures as $feature):?>
											
												<li><?php echo wp_kses_post($feature ); ?></li>
												
												<?php endforeach;?>
												</ul>
											</div>
										</div>
									</div>
									
									<?php endforeach; ?>
									
								</div>
							</div>
							<div class="tab" id="tab-2">
								<div class="row">
									
									<?php foreach( $atts['fact'] as $key => $item ): ?>
								
									<div class="col-lg-4 col-md-6 col-sm-12 pricing-column">
										<div class="pricing-table">
											<div class="table-header">
												<h1 class="price"><?php echo wp_kses_post($item->amount); ?></h1>
												<a href="<?php echo esc_url($item->link); ?>"><?php echo wp_kses_post($item->title); ?></a>
												<h4><?php echo wp_kses_post($item->subtitle); ?></h4>
											</div>
											<div class="table-content">
												<ul class="check-list"> 
													<?php $fearures = explode("\n", ($item->feature_str));?>
											<?php foreach($fearures as $feature):?>
											
												<li><?php echo wp_kses_post($feature ); ?></li>
												
												<?php endforeach;?>
												</ul>
											</div>
										</div>
									</div>
									
									<?php endforeach; ?>
									
								</div>
							</div> 
							<div class="tab" id="tab-3">
								<div class="row">
									
									<?php foreach( $atts['fact'] as $key => $item ): ?>
								
									<div class="col-lg-4 col-md-6 col-sm-12 pricing-column">
										<div class="pricing-table">
											<div class="table-header">
												<h1 class="price"><?php echo wp_kses_post($item->amount); ?></h1>
												<a href="<?php echo esc_url($item->link); ?>"><?php echo wp_kses_post($item->title); ?></a>
												<h4><?php echo wp_kses_post($item->subtitle); ?></h4>
											</div>
											<div class="table-content">
												<ul class="check-list"> 
													<?php $fearures = explode("\n", ($item->feature_str));?>
											<?php foreach($fearures as $feature):?>
											
												<li><?php echo wp_kses_post($feature ); ?></li>
												
												<?php endforeach;?>
												</ul>
											</div>
										</div>
									</div>
									
									<?php endforeach; ?>
									
								</div>
							</div> 
							<div class="tab" id="tab-4">
								<div class="row">
									
									<?php foreach( $atts['fact'] as $key => $item ): ?>
								
									<div class="col-lg-4 col-md-6 col-sm-12 pricing-column">
										<div class="pricing-table">
											<div class="table-header">
												<h1 class="price"><?php echo wp_kses_post($item->amount); ?></h1>
												<a href="<?php echo esc_url($item->link); ?>"><?php echo wp_kses_post($item->title); ?></a>
												<h4><?php echo wp_kses_post($item->subtitle); ?></h4>
											</div>
											<div class="table-content">
												<ul class="check-list"> 
													<?php $fearures = explode("\n", ($item->feature_str));?>
											<?php foreach($fearures as $feature):?>
											
												<li><?php echo wp_kses_post($feature ); ?></li>
												
												<?php endforeach;?>
												</ul>
											</div>
										</div>
									</div>
									
									<?php endforeach; ?>
									
								</div>
							</div>   
							<div class="tab" id="tab-5">
								<div class="row">
									
									<?php foreach( $atts['fact'] as $key => $item ): ?>
								
									<div class="col-lg-4 col-md-6 col-sm-12 pricing-column">
										<div class="pricing-table">
											<div class="table-header">
												<h1 class="price"><?php echo wp_kses_post($item->amount); ?></h1>
												<a href="<?php echo esc_url($item->link); ?>"><?php echo wp_kses_post($item->title); ?></a>
												<h4><?php echo wp_kses_post($item->subtitle); ?></h4>
											</div>
											<div class="table-content">
												<ul class="check-list"> 
													<?php $fearures = explode("\n", ($item->feature_str));?>
											<?php foreach($fearures as $feature):?>
											
												<li><?php echo wp_kses_post($feature ); ?></li>
												
												<?php endforeach;?>
												</ul>
											</div>
										</div>
									</div>
									
									<?php endforeach; ?>
									
								</div>
							</div>            
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- pricing-section -->