<!-- pricing-style-two -->
<section class="<?php echo esc_attr(wp_kses_post($class));?> sm-pricing-style-two sm-pricing-style-three centred gray-bg">
	<div class="anim-icon">
		<div class="icon icon-1"></div>
		<div class="icon icon-2 rotate-me"></div>
		<div class="icon icon-3 float-bob-y"></div>
		<div class="icon icon-4"></div>
		<div class="icon icon-5 rotate-me"></div>
		<div class="icon icon-6 float-bob-y"></div>
	</div>
	<div class="container">
		<div class="sec-title">
			<h4><?php echo wp_kses_post($subtitle);?></h4>
			<h1><?php echo wp_kses_post($ttitle);?></h1>
		</div>
		<div class="tabs-box">
			<div class="tab-btn-box">
				<ul class="tab-btns tab-buttons clearfix">
					<li class="tab-btn active-btn" data-tab="#tab-1"><?php echo wp_kses_post($text1);?></li>
					<li class="tab-btn" data-tab="#tab-2"><?php echo wp_kses_post($text2);?></li>
				</ul>
			</div>
			<div class="tabs-content">
				<div class="tab active-tab" id="tab-1">
					<div class="row">
					
						<?php foreach( $atts['one'] as $key => $item ): ?>
					
						<div class="col-lg-4 col-md-6 col-sm-12 pricing-block">
							<div class="pricing-table">
								<div class="table-header">
									<h1 class="price"><?php echo wp_kses_post($item->amount); ?></h1>
									<a href="<?php echo esc_url($item->link); ?>"><?php echo wp_kses_post($item->title); ?></a>
									<h4><?php echo wp_kses_post($item->subtitle); ?></h4>
								</div>
								<div class="table-content">
									<ul class="check-list"> 
										<?php $fearures = explode("\n", ($item->feature_str));?>
								<?php foreach($fearures as $feature):?>

									<li><?php echo wp_kses_post($feature ); ?></li>

									<?php endforeach;?>
									</ul>
								</div>
							</div>
						</div>
						
						<?php endforeach; ?>
						
					</div>
				</div>
				<div class="tab" id="tab-2">
					<div class="row">
					
						<?php foreach( $atts['two'] as $key => $item ): ?>
					
						<div class="col-lg-4 col-md-6 col-sm-12 pricing-block">
							<div class="pricing-table">
								<div class="table-header">
									<h1 class="price"><?php echo wp_kses_post($item->amount); ?></h1>
									<a href="<?php echo esc_url($item->link); ?>"><?php echo wp_kses_post($item->title); ?></a>
									<h4><?php echo wp_kses_post($item->subtitle); ?></h4>
								</div>
								<div class="table-content">
									<ul class="check-list"> 
										<?php $fearures = explode("\n", ($item->feature_str));?>
								<?php foreach($fearures as $feature):?>

									<li><?php echo wp_kses_post($feature ); ?></li>

									<?php endforeach;?>
									</ul>
								</div>
							</div>
						</div>
						
						<?php endforeach; ?>
						
					</div>
				</div>           
			</div>
		</div>
	</div>
</section>
<!-- pricing-style-two end -->