<!-- subscribe-section -->
<section class="<?php echo esc_attr(wp_kses_post($class));?> sm-subscribe-section" style="background-image: url(<?php echo esc_url($bgimage); ?>);">
	<div class="anim-icon">
		<div class="icon icon-1 float-bob-y"></div>
		<div class="icon icon-2 rotate-me"></div>
		<div class="icon icon-3 float-bob-x"></div>
		<div class="icon icon-4 rotate-me"></div>
		<div class="icon icon-5"></div>
		<div class="icon icon-6 float-bob-y"></div>
		<div class="icon icon-7 rotate-me"></div>
		<div class="icon icon-8"></div>
		<div class="icon icon-9 rotate-me"></div>
		<div class="icon icon-10 rotate-me"></div>
		<div class="icon icon-11"></div>
		<div class="icon icon-12 rotate-me"></div>
		<div class="icon icon-13 float-bob-y"></div>
		<div class="icon icon-14"></div>
		<div class="icon icon-15 rotate-me"></div>
	</div>
	<div class="container">
		<div class="sec-title centred">
			<h1><?php echo wp_kses_post($ttitle);?></h1>
		</div>
		<div class="inner-content">
			<form action="http://feedburner.google.com/fb/a/mailverify" accept-charset="utf-8">
			
				<input type="hidden" id="uri2" name="uri" value="<?php echo esc_attr(wp_kses_post($id)); ?>">
			
				<div class="form-group">
					<input type="text" name="name" placeholder="<?php echo esc_attr(wp_kses_post($subtitle)); ?>" required>
				</div>
				<div class="form-group">
					<input type="email" name="email" placeholder="<?php echo esc_attr(wp_kses_post($subtitle1)); ?>" required>
				</div>
				<div class="form-group">
					<?php if(wp_kses_post($btn)): ?>
					<button type="submit" class="btn-style-two"><?php echo wp_kses_post($btn);?></button>
					<?php endif; ?>
				</div>
			</form>
		</div>
	</div>
</section>
<!-- subscribe-section end -->