<?php $count = 1;
$query_args = array('post_type' => 'bunch_testimonials' , 'showposts' => $num , 'order_by' => $sort , 'order' => $order);

if( $cat ) $query_args['testimonials_category'] = $cat;
$query = new WP_Query($query_args); ?>

<?php if($query->have_posts()): ?>

<!-- testimonial-style-four -->
<section class="<?php echo esc_attr(wp_kses_post($class));?> sm-testimonial-style-four">
	<div class="anim-icon">
		<div class="icon icon-1 float-bob-y"></div>
		<div class="icon icon-2"></div>
		<div class="icon icon-3"></div>
		<div class="icon icon-4 float-bob-x"></div>
	</div>
	<div class="container">
		<div class="sec-title">
			<h4><?php echo wp_kses_post($subtitle);?></h4>
			<h1><?php echo wp_kses_post($title);?></h1>
		</div>
		<div class="inner-box">
			<div class="three-column-carousel-two owl-carousel owl-theme nav-style-one owl-dots-none">
			
				<?php while($query->have_posts()): $query->the_post();
					global $post ;
					$testimonials_meta = _WSH()->get_meta();
				?>
			
				<div class="content-box">
					<figure class="client-thumb"><?php the_post_thumbnail();?></figure>
					<div class="text"><?php echo wp_kses_post(saasweb_trim(get_the_excerpt(), $text_limit));?></div>
					<div class="author-info">
						<h4 class="name"><?php the_title();?></h4>
						<span class="designation"><?php echo wp_kses_post(saasweb_set($testimonials_meta, 'meta_designation')); ?>	</span>
					</div>
				</div>
				
				<?php endwhile;?>
				
			</div>
		</div>
	</div>
</section>
<!-- testimonial-style-four end -->

<?php endif; wp_reset_postdata(); ?>
