<!-- banner-section -->
<section class="<?php echo esc_attr(wp_kses_post($class));?> sm-banner-section" style="background-image: url(<?php echo esc_url($bgimage); ?>);">
	<div class="anim-icon">
		<div class="icon icon-1 float-bob-x"></div>
		<div class="icon icon-2"></div>
		<div class="icon icon-3"></div>
		<div class="icon icon-4 float-bob-y"></div>
	</div>
	<div class="container">
		<div class="row">
			<div class="col-lg-6 col-md-12 col-sm-12 content-column">
				<div class="content-box">
					<h1><?php echo wp_kses_post($title);?></h1>
					<div class="text"><?php echo wp_kses_post($text);?></div>
					
					<?php if(wp_kses_post($btn)): ?>
					<div class="btn-box"><a href="<?php echo esc_url($page_link);?>" class="btn-style-two"><?php echo wp_kses_post($btn);?></a></div>
					<?php endif; ?>
				</div>
			</div>
			
			<?php if(esc_url($image)): ?>
			<div class="col-lg-6 col-md-12 col-sm-12 image-column">
				<div class="image-box">
					<figure class="image float-bob-y clearfix"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></figure>
				</div>
			</div>
			<?php endif; ?>
		</div>
	</div>
</section>
<!-- banner-section end -->