<!-- banner-section -->
<section class="<?php echo esc_attr(wp_kses_post($class));?> sm-banner-section-two style-four" style="background-image: url(<?php echo esc_url($bgimage); ?>);">
	<div class="anim-icon">
		<div class="icon icon-1 float-bob-x"></div>
		<div class="icon icon-2"></div>
	</div>
	<div class="container">
		<div class="row">
			<div class="col-lg-6 col-md-12 col-sm-12 content-column">
				<div class="content-box">
					<h1><?php echo wp_kses_post($title);?></h1>
					<div class="text"><?php echo wp_kses_post($text);?></div>
					<div class="btn-box">
						<a href="#">
							<i class="fab <?php echo esc_attr($icon);?>"></i>
							<span><?php if(wp_kses_post($btn)): ?><?php echo wp_kses_post($btn);?><?php endif; ?></span>
							<?php if(wp_kses_post($btn1)): ?><?php echo wp_kses_post($btn1);?><?php endif; ?>
						</a>
						<a href="#">
							<i class="fab <?php echo esc_attr($icon1);?>"></i>
							<span><?php if(wp_kses_post($btn2)): ?><?php echo wp_kses_post($btn2);?><?php endif; ?></span>
							<?php if(wp_kses_post($btn3)): ?><?php echo wp_kses_post($btn3);?><?php endif; ?>
						</a>
					</div>
				</div>
			</div>
			
			<?php if(esc_url($image)): ?>
			<div class="col-lg-6 col-md-12 col-sm-12 image-column">
				<div class="image-box float-bob-y">
					<figure class="image clearfix"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></figure>
				</div>
			</div>
			<?php endif; ?>
		</div>
	</div>
</section>
<!-- banner-section end -->