<?php $count = 1;
$query_args = array('post_type' => 'bunch_testimonials' , 'showposts' => $num , 'order_by' => $sort , 'order' => $order);

if( $cat ) $query_args['testimonials_category'] = $cat;
$query = new WP_Query($query_args); ?>

<?php if($query->have_posts()): ?>
<section class="<?php echo esc_attr(wp_kses_post($class));?> testimonial-section-two">
	<div class="layer-outer">
		<div class="layer-image wow fadeInUp" data-wow-duration="500ms"></div>
	</div>
	<div class="auto-container">
		<div class="testimonial-outer">
			<div class="thumb-box">
				
				<?php if(esc_url($image)): ?>
				<div class="image-1"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
				<?php endif; ?>
				
				<?php if(esc_url($image1)): ?>
				<div class="image-2"><img src="<?php echo esc_url($image1); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
				<?php endif; ?>
				
				<?php if(esc_url($image2)): ?>
				<div class="image-3"><img src="<?php echo esc_url($image2); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
				<?php endif; ?>
				
				<?php if(esc_url($image3)): ?>
				<div class="image-4"><img src="<?php echo esc_url($image3); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
				<?php endif; ?>
				
				<?php if(esc_url($image4)): ?>
				<div class="image-5"><img src="<?php echo esc_url($image4); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
				<?php endif; ?>
			</div>
			<div class="testimonial-carousel-two owl-carousel owl-theme owl-dot-style-three owl-nav-none">
				
				<?php while($query->have_posts()): $query->the_post();
					global $post;
					$testimonials_meta = _WSH()->get_meta(); ?>
				
				<div class="testimonial-block-two">
					<div class="inner-box">
						<div class="image"><?php the_post_thumbnail();?></div>
						<div class="text"><?php echo wp_kses_post(saasweb_trim(get_the_content(), $text_limit)); ?></div>
						<h5><?php the_title();?></h5>
						<div class="quote"><img src="<?php echo esc_url(saasweb_set($testimonials_meta, 'meta_image'));?>" alt="<?php esc_attr_e('Image', 'saasweb');?>"></div>
					</div>
				</div>
				
				<?php endwhile;?>
			</div>                
		</div>
	</div>
</section>
<?php endif; wp_reset_postdata(); ?>
