<section class="<?php echo esc_attr(wp_kses_post($class));?> banner-section-five">
        <div class="layer-outer">
            <div class="layer-image wow slideInDown" data-wow-duration="2000ms"></div>
        </div>
		<div class="auto-container">
            <div class="row">
                <div class="content-column col-xl-6">
        			<div class="content-box">
                        <div class="title"><?php echo wp_kses_post($subtitle);?></div>
        				<h1 class="wow fadeInUp" data-wow-delay="800ms"><?php echo wp_kses_post($ttitle);?></h1>
        				<div class="text wow fadeInUp" data-wow-delay="1200ms"><?php echo wp_kses_post($text);?></div>
                        
						<?php if(wp_kses_post($btn)): ?>
						<div class="link-btn"><a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-six"><?php echo wp_kses_post($btn);?></a></div>
						<?php endif; ?>
                    </div>
                </div>
                
				<?php if(esc_url($image)): ?>
				<div class="image-column col-xl-6">
                    <div class="image wow fadeInUp" data-wow-delay="1400ms" data-wow-duration="1500ms">
                        <img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'saasweb');?>">
                        <div class="anim-icons">
                            <span class="icon drone"></span>
                        </div>
                    </div>
                </div>
				<?php endif; ?>
            </div>
		</div>
	</section>